Welcome

Welcome to the Help Manual for WinGuides Tweak Manager, the best utility for modifying system, hardware, and software settings in the Microsoft Windows operating systems.

Integrated with the WinGuides Tweak Repository at winguides.com, your software will always be up-to-date with the latest Tweaks to make your version of Microsoft Windows operate how you want it to.

This manual will help you navigate Tweak Manager, understand how to search and apply Tweaks, download updates, and set Tweak Manager preferences. It will also provide you with information about Tweak Manager Warranties and Support as well as a list of the currently available Tweaks.


Introduction

"Tweaking" an operating system refers to modifying software, hardware, or other settings that affect how the operating system works. They are registry-level settings that can be modified without the pain of searching through a Windows registry. Some Tweaks may determine what is shown on the desktop. Other tweaks may determine how your network protocols work or what programs are available in the Start Menu. Whatever the Tweak, having control over them means you have more control over your operating system and how your computer works.

WinGuides Tweak Manager uses a Windows-XP interface to provide you access to over 800 Tweaks for the Microsoft Windows operating systems. These tweaks can be applied to such areas as

· Windows core operating system features

· Hardware

· Network

· Security

· Software


About WinGuides Tweak Manager

WinGuides and WinGuides Teak Manager has a proud history of providing resources to help users manage and configure their Windows Operating Systems. Some highlights of this outstanding history are

· Tweak Manager was originally started as RegEdit.com in 1998

· The Regedit website and software were expanded and renamed in 2000 as WinGuides.com

· WinGuides.com has become a leading online Windows technical resource

· Both WinGuides.com and WinGuides Tweak Manager have been featured in many books and magazines. They have also been referenced extensively by the media

· WinGuides is based in Australia with developers and designers located around the world


System Requirements

WinGuides Tweak Manager requires the following minimum system configurations

· Microsoft Windows 95, Microsoft Windows 98, Windows Millennium Edition, Windows NT 4.0, Windows 2000, or Windows XP

· 5 MB of free hard disk space (an additional 10 MB is needed during installation only to accommodate the initial setup files).

· 16MB of RAM available

· Intel 486 Pentium® or better processor

· Microsoft™ Internet Explorer® version 4.01 or later

· Internet connection (for Live Updates)


Installation and Setup

Installation of WinGuides Tweak Manager is similar to other Windows-based applications.

To Install WinGuides Tweak Manager

· Double click on the file you downloaded. This will open the Setup Window.

· Click the Yes Button to continue with the installation or the No Button to cancel. If you continue with the installation, the Setup – WinGuides Tweak Manager Window will open.

· The Setup – WinGuides Tweak Manager Window is the beginning of the WinGuides Tweak Manager Setup Wizard which will guide you through the installation process. This first screen explains the installation process and what you can expect. Click the Next Button to continue or the Cancel Button to end the installation

· The second step of the WinGuides Tweak Manager Setup Wizard is the End User License Agreement. Read this carefully. Click the I accept the agreement radio button if you agree or the I do not accept the agreement radio button if you do not agree with the terms and conditions of the End User License Agreement. Note: if you do not agree, you cannot complete the installation. When finished, click the Next Button to continue or the Cancel Button to end the installation.

· After you have read and agreed to the End User Licensing Agreement, you must select where the installation program will place the application. The default location is in the Windows Program Files Directory. You can specify another place by browsing the navigation window and selecting a directory. The Wizard also indicates how much space is required for installation. When finished, click the Next Button to continue or the Cancel Button to end the installation.

· Once you have selected a location, you can specify the name of the Start Menu Folder through which you will be able to access WinGuides Tweak Manager once it has been installed. The Wizard suggests a default name that you may change by typing it into the box. When finished, click the Next Button to continue or the Cancel Button to end the installation.

· There are two additional tasks you can choose to have the Wizard complete

o        Create a Desktop Icon—check this box to have an icon of WinGuides Tweak Manager placed upon the desktop

o        Create a Quick Launch icon—check this box to have an icon of WinGuides Tweak Manager place in the Quick Launch section of the Toolbar.

· After specifying the installation parameters, the WinGuides Tweak Manager Installation Wizard will then install the application. The progress bar will indicate how much of the task has been accomplished and what remains to be finished.

· The final screen of the WinGuides Tweak Manager Wizard allows you to launch the application upon completion. To launch WinGuides Tweak Manager after the Installation Wizard, select the Launch WinGuides Tweak Manager checkbox. Click the Finish Button to complete the Wizard.


Navigating Tweak Manager


Viewing Tweaks

There are a number of ways to view available tweaks in WinGuides Tweak Manager. These include

· The Tweak Tree

· The Tweak Window

· Tweak Search


Tweak Tree

The Tweak Tree comprises the left-hand side of the WinGuides Tweak Manager interface. Similar to the Windows Explorer interface, nodes within the Tweak Tree can be expanded by clicking on the [image] plus sign next to the Tweak Category.

Expanding a node within the Tweak Tree will sometimes reveal sub-categories of Tweaks which can be further expanded.

Ultimately, though, the Tweak Tree will reveal those Tweaks associated with the specific sub-categories. To highlight, configure, and apply a Tweak, simply click on its name to open it in the Tweak Window.


Tweak Window

The Tweak Window displays configuration and application options for every available Tweak.

At startup, the Tweak Window displays icons of the five major Tweak categories

· [image] Windows

· [image] Security

· [image] Network

· [image] Hardware

· [image] Software

Click on one of these icons to display the available Tweaks for that category (identical to clicking on the same icon in the Tweak Tree).

Once a Tweak has been selected, it is displayed in the Tweak Window where you can configure settings and attributes. The Tweak Window is broken into two parts

· Information—by clicking on the View Online button, you can view more detailed information about the Tweak from the WinGuides website. The appropriate webpage will be automatically opened into your default browser. By clicking on the View Notes button, a pop-up window will be displayed with specific information about that Tweak.

· Tweak Components—this part of the Tweak Window features the specific properties of the Tweak that you can configure. For more information, see the Applying a Tweak section.


Tweak Search

Tweak Manager’s Tweak Search function provides you an efficient method to quickly find a Tweak and open it into the Tweak Window. There are two ways to launch the Tweak Search function

· The first way is the select the Search Tweaks… option from the Edit Menu.

· The second way is to click on the [image] Search Button in the Button Bar.

· Both methods will open the Search Tweaks Window.

· Search On—type the keywords for the Tweak search

· Title—check this box to search the titles of Tweaks for your keywords

· Description—check this box to search the description of Tweaks for your keywords

· Any Keyword—search for Tweaks based on any of your keywords

· All Keywords—search for Tweaks using all of your keywords

· Exact Phrase—search for Tweaks using your keywords as an entire phrase

· Search by Date—specify a date to find a Tweak

· mon—specify a month (this is only active if the Search by Date box is checked)

· dd—specify a day (this is only active if the Search by Date box is checked)

· yyyy—specify a year (this is only active if the Search by Date box is checked)

· Once you have specified your search criteria, click the [image] Search Button to begin or the Clear Button to start over.

If your search yields results (a list of Tweaks), you can click on a Tweak to open it into the Tweak Window. The Tweak Tree will also automatically expand the appropriate node and sub-category where that Tweak resides.

Click the Close Button to close the Search Tweaks Window.


The Menu Bar


File

The File Menu provides the following options

· Connect Remote Computer—for more information about applying Tweaks to Remote Computers, see the Remote Tweaks section.

· Disconnect Remote Computer—for more information about applying Tweaks to Remote Computers, see the Remote Tweaks section.

· Export Registry File—for more information about exporting Tweaks as a registry file, see the Exporting Tweaks section.


Edit

The Edit Menu provides the following options

· Undo—undo a Tweak application

· Cut—cut text and place it onto the Windows Clipboard

· Copy—copy text onto the Windows Clipboard

· Paste—paste text from the Windows Clipboard

· Search Tweaks—opens the Search Tweaks Window

· Preferences—opens the Preferences Window. For more information about setting the WinGuides Tweak Manager Preferences, see the Tweak Manager Preferences Section.


View

The View Menu provides the following options

· Toolbar—show the Toolbar in the Tweak Manager interface

· Status Bar—show the Status bar in the Tweak Manager interface

· Splash Screen—show the Splash Screen in the Tweak Manager interface. The Splash Screen is shown upon the start of the application.


Favorites

The Favorites Menu provides the following options

· Add to Favorites—add the currently selected Tweaks to your Favorites

You can also organize your favorites

· Organize Favorites—organize your favorites

· New Tweaks—a list of New Tweaks that have been downloaded

· Updated Tweaks—a list of Tweaks that have been updated through downloading feature.


Updates

The Updates Menu provides the following options

· Live Update Tweaks…—launches the Live Update Window. For more information about updating Tweaks, see the Tweak Manager Updates section.


Help

The Help Menu provides the following options

· Content—launches the integrated Tweak Manager Help System.

· Register WinGuides Tweak Manager—register your copy of the software with WinGuides.

· Feedback—this launches the feedback Webpage on the WinGuides website into your default browser

· Online Support—this launches the support Webpage on the WinGuides website into your default browser

· About WinGuides Tweak Manager—opens the About WinGuides Tweak Manager Window that provides information about the application as well as generic information about your system.

Note: when you choose to register your software with WinGuides, no personal information is gathered. To utilize the Feedback and Online Support features, you must have an Internet Connection.


The Button Bar

The Button Bar is an icon-based way to navigate through Tweaks and Tweak Categories. There are 8 icons which include

· [image] Home—this will return WinGuides Tweak Manager to the home screen

· [image] Connect Remote Computer—this will open the Connect to Remote Computer Window. For more information about connecting to remote computers and applying Tweaks, see the Remote Tweaks section.

· Disconnect Remote Computer—disconnect from a remote computer.

· [image] Backward Arrow—navigate to the previous Tweak

· [image] Forward Arrow—navigate to the next Tweak

· [image] Search—opens the Search Tweaks Window.

· [image] Help— launches the integrated Tweak Manager Help System.

· [image] Update— connect to the WinGuides.com server to download and install updated Tweaks.


Tweaking Your System


Types of Tweaks


Windows

Windows Tweaks deal with how your operating system work. The Windows Tweak category has the following sub categories

· [image] Accessories

o        [image] Command Processor

o        [image] Dr. Watson

o        [image] Registry Editor

o        [image] Task Scheduler

o        [image] Windows Installer

· [image] Appearance

o        [image] Effects and Menus

o        [image] Fonts and Icons

o        [image] Desktop

· [image] Explorer

o        [image] Search

· [image] File System

o        [image] Caching and Memory

o        [image] Files and Shortcuts

o        [image] Maintenance

· [image] Login and Authentication

· [image] Start Menu and Taskbar

o        [image] Documents and Folders

o        [image] Taskbar

· [image] Startup and Shutdown

· [image] System

o        [image] Scripts

o        [image] Services

o        [image] Windows File Checker

· [image] Troubleshooting

o        [image] Crash Control

o        [image] Logging

o        [image] Repair


Hardware

Hardware Tweaks deal with how your system hardware works. The Hardware Tweak category has the following sub categories

· [image] Disk Drives

· [image] Mice and Keyboards

· [image] Network and Modems

· [image] Printers and Plotters

· [image] Processor and Motherboard

· [image] Video and Graphics


Network

Network Tweaks deal with the configuration of your network settings. The Network Tweak category has the following sub categories

· [image] Clients

· [image] Internet and Remote Access

· [image] Protocols

o        [image] TCP-IP

o        [image] WINS

· [image] Servers


Security

Security Tweaks deal with the security settings on your computer. The Security Tweak category has the following sub categories

· [image] Active Desktop

· [image] Control Panel

o        [image] Display

o        [image] Printers

· [image] Desktop and Explorer

· [image] Login and Authentication

· [image] Network

· [image] Privacy

· [image] Start Menu and Taskbar

o        [image] Documents and Folders

· [image] System


Software

Software Tweaks deal with how some of the integrated Windows applications work. The Software Tweak category has the following sub categories

· [image] Internet Explorer

o        [image] Appearance

o        [image] Network and Connections

o        [image] Search Features

o        [image] Security

· [image] Media Player

· [image] Microsoft Office

o        [image] Microsoft Outlook

· [image] Netmeeting

· [image] Outlook Express

· [image] Windows Messenger


Applying a Tweak

Applying a Tweak is accomplished in the Tweak Window.

· To apply a Tweak, select its name in the Tweak Tree, the Tweak Window, or the Search Tweaks Window. This will open the Tweak into the Tweak Window.

Because Tweaks have different properties, there is not a single, generic way to describe applying tweaks. But, each Tweak will feature one or more of the same types of elements. These include

· Checkboxes—selecting a checkbox means that you are saying "yes" to the condition explained

· Text Boxes—type in the appropriate value. If you aren’t sure of what to type into a text box, click on the View Button to get more information from the WinGuides website.

· Text Boxes with Select Button—click on the Select Button at the end of the Text Box to search your hard drive for the appropriate file. This is most applicable when searching for an image that will represent the application (i.e., an icon).

· Text Boxes with Dropdown—use the drop-down menu to select the appropriate value.

· Text Boxes with Arrows—use the up and down arrows to adjust the numerical value for the property

· Button—click on the button to accomplish the action

· Radio Button—click on the radio button for the value you want to specify

· Slider—grab the slider with your mouse and drag it along the slider bar to select the appropriate value

Note: some Tweaks can be applied and go into effect immediately. Other tweaks require a Restart of your computer. Tweaks that require you to restart your computer will have the
Restart Icon in the bottom right-hand corner of the Tweak Window. Once a Tweak has been applied, it will be identified within the Tweak Tree by a [image] star icon.


Exporting Tweaks

Exporting Tweaks provides you the opportunity to share your settings (remember, applying Tweaks is setting Windows Registry settings) with other computer users.

To export a Tweak

· Select the Tweak you want to Export by clicking on it in the Tweak Tree.

· Select the Export Registry File… Option from the File Menu. This will open the Save As Window.

· To save the Tweak as a registry file that can be shared with other computers, select the location on your hard drive using the navigation window. When you are satisfied with the location, click the Save Button. It is not recommended that you change the suggested name of the registry file.

Note: to utilize this file on another computer, simply double click the .REG file on the computer to which you want to apply the Tweaked settings. Windows will automatically confirm the inclusion of the new registry settings.


Tweak Manager Updates


Downloading New Tweaks

Downloading New Tweaks is a great way to keep your software up-to-date with the latest configurations for your Windows Operating System.

There are two ways to Download New Tweaks

· The first way is to select the Live Update Tweaks… from the Update Menu.

· The second way is to click the [image] Live Update Button from the Home Screen in the Tweak Window.

· Both ways will open the Live Update Window.

· To start the download process, click the Proceed with Live Update Window.

During the Live Update Process, WinGuides Tweak Manger will "check off" the following steps as they are accomplished

· Connecting to WinGuides.com—this step connects your application to the servers at WinGuides

· Authenticating—this checks your application license against the registration information you provided

· Downloading new categories—if there are any new Tweak Categories, these will be downloaded

· Downloading new icons—new icons for any new Tweak Categories are downloaded

· Downloading new tweaks—for both new and existing Tweak Categories, Tweaks are downloaded

· Integrating New Tweaks—the new Tweaks are integrated into your application’s existing database of Tweaks.

· Completed—the process is finished.

· If there are problems in the update process, WinGuides Tweak Manager will notify you through a pop-up message. Some of these messages include

· Internet connection—if you do not have a current Internet connection or there are problems with the connection, WinGuides Tweak Manager will notify you that it cannot connect to the server

· Authenticating—if your license has expired, WinGuides Tweak Manager will notify you that you need to upgrade. Click the Click Here to Renew Now! Button. This will launch the WinGuides Shopping Cart in your default browser.

· You can also have WinGuides Tweak Manager download and update Tweaks automatically. To set the preference to have Tweaks downloaded and updated upon application startup

· Select the Preferences Option from the Edit Menu. This will open the General Tab of the Tweak Manager Options Window

· There are two checkboxes to specify how WinGuides Tweak Manager will update Tweaks

o        Automatically check for Tweak Manager Updates—select this box to have WinGuides Tweak Manager check for new Tweaks upon application startup

o        Allow me to select which plug-ins to download—this will require confirmation for each Tweak before it is downloaded.

Note—in order to use the Update feature of WinGuides Tweak Manager, you must have an Internet Connection.


Remote Tweaks

The Remote Tweaks feature of WinGuides Tweak Manager allows you to apply registry settings to another computer on the Network. In order to work with a remote computer through WinGuides Tweak Manager, the remote computer must be configured properly. The parameters for Remote Registry Services depends upon the version of Windows operating system. For more information about your specific Windows version, see one of the following Microsoft Knowledge Base Articles

· Windows 95 and 98 (Windows Me not supported)— http://support.microsoft.com/default.aspx?scid=kb;EN-US;q141460

· Windows NT4, 2000 and XP—http://support.microsoft.com/default.aspx?scid=kb;en-us;Q314837

There are two ways to connect to a Remote Computer

· The first way is to select the Connect to Remote Computer Option from the File Menu.

· The second way is to click the [icon] Connect to Remote Computer Button in the Toolbar.

· Both of these methods will open the Connect to Network Computer Window.

· Based upon your network, the Connect to Network Computer Window will display the available list of computers to connect. To connect to a computer

· Use the drop-down menu to select an available computer.


Tweak Manager Preferences

WinGuides Tweak Manager provides you the opportunity to set a number of environmental preferences to best optimize and personalize your Tweak Manager experience.

These preferences include

· Live Update

· Logging

· Connection information

· Password Protection

· Startup

To set the parameters for your WinGuides Tweak Manager, select the Preferences Option from the Edit Menu. This will open the Tweak Manager Options Window.

· The Tweak Manager Options Window has three tabs

o        General

o        Connection

o        Advanced


General Preferences

General Preferences for WinGuides Tweak Manager cover the following categories

· Live Update

· Logging

There are two options to set for the Live Update preferences

· Automatically check for Tweak Manager Updates—check this box to have WinGuides Tweak Manager automatically check for new Tweak Categories and new Tweaks upon application startup.

· Allow me to select which plug-ins to download—once Tweaks and Tweak Categories have been identified, selecting this check box will allow you to specify which downloads are actually integrated into your application.

There is a single option to set for the Log File

· Record Changes in a log file—check this box to have WinGuides Tweak Manager record all changes to your registry (applied Tweaks) to a text file. You can also view the log file by clicking the Show Log File Button.


Proxy and Connection Setup

To update your version of WinGuides Tweak Manager, you need an Internet Connection. In some cases (such as if you are running Tweak Manager at your office location), that Internet Connection may require the use of a Proxy Server—a network server that governs traffic between the network and the Internet.

The Connection Preferences for WinGuides Tweak Manager allow you to specify parameters for connecting to the Internet through a Proxy Server. There are five primary elements

· Proxy Type—use the drop-down menu to select a Proxy Type. Types include

· Socks v4

· Socks v5 (no authentication)

· Socks v5 (username/password)

· Proxy Address—the IP address or DNS name of your Proxy Server. Contact your network administrator for more information about this setting.

· Port No—the port number in your proxy server through which communication will take place. Contact your network administrator for more information about this setting.

· Username—if you chose the Socks v5 (username/password) Proxy Type, you must specify the username (as provided to you by your network administrator) here.

· Password— if you chose the Socks v5 (username/password) Proxy Type, you must specify the password (as provided to you by your network administrator) here.


Advanced Preferences

Advanced Preferences for WinGuides Tweak Manager cover the following categories

· Settings

· Change Application Password

· Startup Options

For the Settings Preferences

· Always ask for restart if required—check this box to require Tweak Manager to prompt to restart the computer if you apply a Tweak that requires such.

· For Application Password Preferences

· Password Protect Tweak Manager—click this button to set a password that must be entered upon application startup

· For Startup Option Preferences

· Run Tweak Manager at Startup—check this box to have Tweak Manager run at Windows startup.

· Current User—have the application run at startup only for the current user

· All Users—have the application run at startup for all users.


Registration and Licensing


Purchasing

To purchase WinGuides Tweak Manager, please visit the following URL

http://www.winguides.com/tweak/

At this time, WinGuides Tweak Manager is only available in an electronic format from the WinGuides website.

Note: you must have an Internet Connection to visit the WinGuides Website.


Downloading

Once you have purchased WinGuides Tweak Manager, you can download it immediately from the following URL

http://www.winguides.com/tweak/download.php

Once your Internet Browser has opened with the download page, complete the following to download Tweak Manager

· Enter your full name

· Enter the license code as provided to you by WinGuides

· After the file has downloaded, you can double click it to run the application setup. For more information about installation and setup, see the Installation and Setup Section.

Notes: With each purchase, you are eligible for one year of free upgrades. Any upgrade to WinGuides Tweak Manager can be downloaded from the download URL provided above

In order to download and register WinGuides Tweak Manager, you must have an Internet Connection.


Registering

To Register your copy of WinGuides Tweak Manager, select the Register WinGuides Tweak Manager Option from the Help Menu. This will open the WinGuides Tweak Manager Registration Window.

You must specify the following for registration

· Username—enter a Username

· Company Name—if WinGuides Tweak Manager will be used at a company, enter that company name here.

· Email—enter a valid email address

· License Code—enter the license code as provided to you by WinGuides at purchase.


Replacing a Lost Registration Code

If you have lost your registration code, you can visit the following URL

http://www.winguides.com/tweak/lostcode.php

Once the lost registration page has opened in your Internet Browser, enter the following to receive your registration code

· The email address you entered when you registered your software

If you have changed your email address since registration, you must click on the Support Link on the WinGuides website. Once the support link webpage has opened, you can enter the following information to have your registration code sent to you

· Full Name

· Company

· E-mail address (where you want the registration code sent)

· Receipt or Order Number

Note: you must have an Internet Connection to request a lost registration code.


Support and Warranties

WinGuides Tweak Manager includes free upgrades and updates for one year from the date of purchase.

For any support inquiries, please visit the following URL

http://www.winguides.com/tweak/support.php

Unlimited product support, for one year from the date of purchase, is offered via e-mail. WinGuides does not provide phone support.


End User License Agreement

WINGUIDES TWEAK MANAGER

End User License Agreement

IMPORTANT: THIS AGREEMENT CONTAINS IMPORTANT RIGHTS AND LIMITATIONS. READ IT CAREFULLY BEFORE USING THE SOFTWARE.

You have expressed interest in utilizing certain services and software provided by WINGUIDES. The software product includes computer programs and other proprietary material ("Software"), the use of which is subject to the terms and conditions of this end user services and license agreement ("Agreement"). Proceeding with registration and use of the software is your acceptance of this Agreement. By using all or any portion of the Software you accept all the terms of this Agreement. You agree that this Agreement is enforceable like any written negotiated agreement signed by you.

IF YOU DO NOT AGREE WITH ALL THE TERMS, DO NOT USE THIS SOFTWARE.

Only one person is permitted to use the Software under this Agreement, and only one Username and Password will be issued under each Agreement This is an agreement between you ("Licensee") and WINGUIDES and governs your use of certain WINGUIDES services and software for internet-mediated management of your computers and peripherals. Below, "we" or "our" refers to WINGUIDES.

PAYMENT. If you wish to use the registered version of the Software and the related services, you will need to access <http://www.winguides.com/tweak/> and provide us your credit card information or other payment method. You will then be issued a username and password which can be used to activate the Software and allow you access to the WINGUIDES services.

GRANT. Subject to payment of applicable license and subscription fees, we grant to you a limited, non-assignable and non-transferable non-exclusive license to use the Software and accompanying documentation ("Documentation") in the manner described in this Agreement. The term of your license is the term of this Agreement. You can install the Software on up to two (2) computers, but you will have to pay a separate fee for every username and password registered on the WINGUIDES system. The Software is licensed as a single product.

SERVICES. During the Term of this Agreement we will provide to you certain services. These are provided solely in conjunction with the Software. The services are to enable management of your Windows based computers and peripherals. We will collect certain information from you, concerning you and your computers and peripherals. This data is further described below under "Data Collection and Privacy."

LIMITED WARRANTY. We warrant that the Software will perform substantially in accordance with the Documentation for a period of ninety (90) days from the date of your receipt of the Software. We warrant that we have good and clear title to or have the right to sublicense the Software being licensed hereunder for the duration and under the terms provided for in this Agreement. This warranty covers only problems reported to us during the warranty period.

CUSTOMER AND EMPLOYER SECURITY. It is possible that the use of WINGUIDES software may cause computer and internet security issues for Customer and/or Customer’s employer. We are not responsible for damages or liability related to any such security issues and Customer should take whatever precautions deemed necessary or advisable by Customer to prevent such issues from occurring, including notification of Customer’s employer’s IT department before implementation and use of the Software.

CUSTOMER REMEDIES. OUR ENTIRE LIABILITY AND YOUR EXCLUSIVE REMEDY UNDER ANY WARRANTY OR OTHER LEGAL THEORY SHALL BE LIMITED TO REPLACEMENT OF THE SOFTWARE, OR RETURN OF THE FEES PAID ATTRIBUTABLE TO A PERIOD DURING WHICH YOU ARE UNABLE TO USE THE SOFTWARE AS A DIRECT RESULT OF A LIABILITY WE HAVE UNDER THIS AGREEMENT.

NO OTHER WARRANTIES. WINGUIDES DISCLAIMS ALL OTHER WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT, SECURITY, OR TITLE, DEFECTS IN THE PHYSICAL MEDIA AND DOCUMENTATION, OPERATION OF THE SOFTWARE, WITH RESPECT TO THE SOFTWARE, DOCUMENTATION, AND THE ACCOMPANYING PRINTED MATERIALS. EXCEPT FOR THE FOREGOING, THE SOFTWARE IS PROVIDED "AS IS." SOME STATES MAY NOT ALLOW SOME OF THESE LIMITATIONS AND YOU MAY HAVE OTHER RIGHTS THAT VARY FROM STATE TO STATE.

IN NO EVENT SHALL WINGUIDES BE LIABLE UNDER ANY CONTRACT, NEGLIGENCE, STRICT LIABILITY OR THEORY FOR ANY INDIRECT OR CONSEQUENTIAL DAMAGES (INCLUDING, WITHOUT LIMITATION, LOSS OF PROFITS, BUSINESS INTERRUPTION, LOSS OR INACCURACY OF INFORMATION), NOR FOR ANY EXEMPLARY OR PUNITIVE DAMAGES, ARISING OUT OF THIS AGREEMENT, OR THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF WINGUIDES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL WINGUIDES’S LIABILITY EXCEED THE AMOUNT PAID BY YOU FOR THE SOFTWARE. Because some jurisdictions do not allow the exclusion or limitation of liability of consequential or incidental damages, the above limitation may not apply to you.

For certain features the Software requires access via the Internet to certain computer servers operated or maintained by us (the "Servers") and to computers and other peripherals operated by you. We will take reasonable care to maintain the operability of the Servers, which care shall include reasonable accommodation for service and other intermittent periods for routine hardware and software maintenance. Notwithstanding such care, we make no representation that the Servers will be available at any particular time, or for a particular length of time. We make no representation that data transmitted through the Software, or via the related services, will not be lost, or corrupted, or intercepted by third parties. Due to the nature of the Internet and the multiple interacting computers and programs involved in the operation of the Servers and other necessary computers, we disclaim any warranty of availability or reliability of any products or services including the Software.

You understand that the Software is not intended for use in connection with any high risk of personal injury or strict liability activity (including, without limitation, air travel, space travel, fire fighting, police operations, power plant operation, military operations, rescue operations, hospital and medical operations) and that we make no warranty and shall have no liability in connection with any use of the Software in such situations.

The parties do not intend to create, and there are no, third party beneficiaries of this Agreement.

OWNERSHIP. The Software, any accompanying printed materials, and all copies of these, are owned by us and are protected by copyright, trademark and trade secret laws and international treaty provisions. The Software is licensed and not sold.

YOUR RESPONSIBILITIES. You may not make any unauthorized copies of the Software, except that you may either make one copy of the Software solely for backup or archival purposes or transfer the Software to a single hard disk provided you keep the original solely for backup or archival purposes. You may not permit other individuals who are not your employees or authorized contractors to use the software. You may not modify, rent, lease, sublicense or use the Software for service bureau purposes, and you may not transfer your rights under this Agreement. You may not reverse engineer, decompile or disassemble the Software, except to the extent expressly permitted by applicable law. REDISTRIBUTION of the Software is NOT PERMITTED.

FUNCTIONALITY. The Software supports various forms of internet mediated communication. You need to have the correct hardware and software installed to enable this communication, such as a personal computer (PC) with the Windows operating system and an Internet connection through an third-party Internet service provider.

HARDWARE AND SOFTWARE MINIMUM REQUIREMENTS. We do not warrant that the Software is compliant or compatible with any particular configuration of hardware or software, or any particular peripheral.

MAINTENANCE AND SUPPORT; OTHER SERVICES. We do not have any responsibility for the implementation or installation of the Software, nor for any training with respect to its use.

DATA COLLECTION AND PRIVACY. To enable billing, the internet communications for which you will use the Software, and for other purposes, we will collect a variety of data from and about you. We may collect your IP addresses, password, names, and email addresses, credit card information, and address. The Software also places a cookie, or small data file, on your computer for the purpose of determining (a) tracking referrals from other web sites and (b) remembering how to log you in, and for other customer services. All this information is, together, termed "Customer Data". Not all information about what information we collect, or what we do with it, is described in this Agreement. Further details on what information we collect, why we collect it, how we use it, who has access to it, and how you can view or modify it, is available at our web site, http://www.winguides.com/.

INDEMNITY. You will indemnify, defend and hold us harmless from and against any and all claims, demands, liabilities, losses, damages, judgments, settlements, costs, and expenses, including without limitation reasonable attorneys' and experts’ fees, directly or indirectly resulting from or related to any claimed infringement or violation of person’s rights of privacy based on any action or inaction by you, or any person’s rights including tort claims arising out of your representations, omissions, or actions.

UPGRADES. From time to time we may release new versions of the Software which contain improvements. This agreement will be extended to include both the original version of the Software and the new version, unless we amend the agreement.

TERM. This agreement will remain in effect for an indefinite period, unless it is terminated earlier by us due to a breach by you of its terms including those set out under "Your Responsibilities," or under the conditions set forth below under "Termination". Upon termination you will cease all use of the Software and destroy, or return to us, all printed materials and copies of the Software. We have no responsibility to assist you in any data migration or transfer at any time, or to provide you any data, including when this agreement is terminated.

TERMINATION. In any addition to your breach of any of the terms of this agreement, including your failure to pay the fee, this agreement will immediately terminate (1) upon the dissolution of the other party; (2) upon the insolvency, filing of a voluntary or involuntary petition under any law relating to bankruptcy, appointment by a court of a temporary or permanent receiver, trustee or custodian for the party's business, or an assignment for the benefit of creditors, of the other party; (3) except in the case of the sale of substantially the entire business of the other party, immediately upon the assignment or attempted assignment by the other party of its rights or obligations under this agreement without the prior written consent of the party; (4) if licenses, permits, or other permissions necessary to conduct the business contemplated by this Agreement are suspended, revoked, or cancelled, and such status is not cured within 30 days.

We may terminate this Agreement and its licenses, for any reason, by giving you at least 30 days notice. You may terminate this agreement for any reason by giving us at least 30 days written notice. This written notice to us must be accomplished by logging onto our customer service area at http://www.winguides.com/ and following the instructions there to deactivate your account.

MISCELLANEOUS. This agreement is the complete and exclusive statement of the mutual understanding of the parties and supersedes any other agreement relating to the Software. This agreement shall be construed pursuant to the laws of the State of South Australia and Australia without regard to the conflict of laws provisions thereof and without regard to the United Nations Convention on Contracts for the International Sale of Goods.

JURISDICTION. ANY DISPUTES RELATED TO THIS AGREEMENT OR ITS SUBJECT MATTER WILL BE SUBJECT TO THE JURISDICTION OF THE STATE AND FEDERAL COURTS LOCATED IN ADELAIDE, AUSTRALIA, AND YOU AND WE AGREE TO THE PERSONAL JURISDICTION OF SUCH COURTS, AND YOU AND WE WAIVE ANY RIGHT EITHER OF US MAY HAVE TO MOVE OR DISMISS ANY CASE BROUGHT IN SUCH COURTS.


Appendix A: Icons

The following table lists the icons found in WinGuides Tweak Manager and a description.

Icon | Description
 | Expand the Tweak Tree for a specific category
 | Windows category of Tweaks
 | Security category of Tweaks
 | Network category of Tweaks
 | Hardware category of Tweaks
 | Software category of Tweaks
 | The Home Button on the Button Bar
 | The Connect to a Remote Computer Button on the Button Bar
 | The Backward Arrow (to navigate back to the last Tweak) on the Button Bar
 | The Forward Arrow (to navigate to the Tweak just visited) on the Button Bar
 | The Search Button (to launch the Tweak Search Window) on the Button Bar
 | The Help Button on the Button Bar
 | The Update Button on the Button Bar
 | The Accessories Sub Category of Windows Tweaks
 | The Command Processor Sub Category of the Accessories Tweaks
 | The Dr. Watson Sub Category of the Accessories Tweaks
 | The Registry Editor Sub Category of the Accessories Tweaks
 | The Task Scheduler Sub Category of the Accessories Tweaks
 | The Windows Installer Sub Category of the Accessories Tweaks
 | The Appearance Sub Category of the Windows Tweaks
 | The Effects and Menus Sub Category of the Appearance Tweaks
 | The Fonts and Icons Sub Category of the Appearance Tweaks
 | The Desktop Sub Category of the Windows Tweaks
 | The Explorer Sub Category of the Windows Tweaks
 | The Search Sub Category of the Explorer Tweaks
 | The File System Sub Category of the Windows Tweaks
 | The Caching and Memory Sub Category of the File System Tweaks
 | The Files and Shortcuts Sub Category of the File System Tweaks
 | The Maintenance Sub Category of the File System Tweaks
 | The Login and Authentication Sub Category of the Windows Tweaks
 | The Start Menu and Taskbar Sub Category of the Windows Tweaks
 | The Documents and Folders Sub Category of the Start Menu and Taskbar Tweaks
 | The Taskbar Sub Category of the Start Menu and Taskbar Tweaks
 | The Startup and Shutdown Sub Category of the Windows Tweaks
 | The System Sub Category of the Windows Tweaks
 | The Scripts Sub Category of the System Tweaks
 | The Services Sub Category of the System Tweaks
 | The Windows File Checker Sub Category of the System Teaks
 | The Troubleshooting Sub Category of the Windows Tweaks
 | The Crash Control Sub Category of the Troubleshooting Tweaks
 | The Logging Sub Category of the Troubleshooting Tweaks
 | The Repair Sub Category of the Troubleshooting Tweaks
 | The Disk Drives Sub Category of the Hardware Tweaks
 | The Mice and Keyboards Sub Category of the Hardware Tweaks
 | The Network and Modems Sub Category of the Hardware Tweaks
 | The Printers and Plotters Sub Category of the Hardware Tweaks
 | The Processor and Motherboard Sub Category of the Hardware Tweaks
 | The Video and Graphics Sub Category of the Hardware Tweaks
 | The Clients Sub Category of the Network Tweaks
 | The Internet and Remote Access Sub Category of the Network Tweaks
 | The Protocols Sub Category of the Network Tweaks The TCP-IP and WINS Sub Category of the Protocols Tweaks
 | The Servers Sub Category of the Network Tweaks
 | The Active Desktop Sub Category of the Security Tweaks
 | The Control Panel Sub Category of the Security Tweaks
 | The Display Sub Category of the Control Panel Tweaks
 | The Printers Sub Category of the Control Panel Tweaks
 | The Desktop and Explorer Sub Category of the Security Tweaks
 | The Login and Authentication Sub Category of the Security Tweaks
 | The Network Sub Category of the Security Tweaks
 | The Privacy Sub Category of the Security Tweaks
 | The Start Menu and Taskbar Sub Category of the Security Tweaks
 | The Documents and Folders Sub Category of the Start Menu and Taskbar Sub Category
 | The System Sub Category of the Security Tweaks
 | The Internet Explorer Sub Category of the Software Tweaks
 | The Appearance Sub Category of the Internet Explorer Tweaks
 | The Network and Connections Sub Category of the Internet Explorer Tweaks
 | The Search Features Sub Category of the Internet Explorer Tweaks
 | The Security Sub Category of the Internet Explorer Tweaks
 | The Media Player Sub Category of the Software Tweaks
 | The Microsoft Office Sub Category of the Software Tweaks
 | The Microsoft Outlook Sub Category of the Microsoft Office Tweaks
 | The Netmeeting Sub Category of the Software Tweaks
 | The Outlook Express Sub Category of the Software Tweaks
 | The Windows Messenger Sub Category of the Software Tweaks


Appendix B: Currently Available Tweaks

The following table provides the currently available Tweaks by Tweak Category.


Windows Tweaks

Tweak Category | Description | Versions | URL
Windows | Change the Location of System and Special Folders | All | http://www.winguides.com/tweak/redirect.php?id=107
Windows | Change the Location of Windows Installation Files | All | http://www.winguides.com/tweak/redirect.php?id=42
Windows | Change the Registered Owner and Organization | All | http://www.winguides.com/tweak/redirect.php?id=32
Windows | Configure CoolSwitch Application Swapping | All | http://www.winguides.com/tweak/redirect.php?id=783
Windows | Use Windows Update Without Registration | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=338
Windows/Accessories | Disable Task Manager | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=163
Windows/Accessories | Easily Use Notepad to Open a File | All | http://www.winguides.com/tweak/redirect.php?id=40
Windows/Accessories | Save Changes to Notepad Configuration | All | http://www.winguides.com/tweak/redirect.php?id=1216
Windows/Accessories | Show All Hidden Devices in Device Manager | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1107
Windows/Accessories | Show Detailed Information in Device Manager | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1175
Windows/Accessories | Specify the Program to Play Inserted Audio CDs | All | http://www.winguides.com/tweak/redirect.php?id=859
Windows/Accessories | Use Smooth Scrolling in Telnet | All | http://www.winguides.com/tweak/redirect.php?id=655
Windows/Accessories/Command Processor | Add Command Prompt Option to Every Folder | All | http://www.winguides.com/tweak/redirect.php?id=260
Windows/Accessories/Command Processor | Change the Command Prompt Colors | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=12
Windows/Accessories/Command Processor | Disable Command Processor Extensions | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=824
Windows/Accessories/Command Processor | Disable Command Prompt and Batch Files | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1143
Windows/Accessories/Command Processor | Disable Single Mode MS-DOS Applications | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=119
Windows/Accessories/Command Processor | Disable the MS-DOS Command Prompt | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=118
Windows/Accessories/Command Processor | Enable Command Completion | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=3
Windows/Accessories/Command Processor | Enable Delayed Environment Variable Expansion | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=825
Windows/Accessories/Command Processor | Enable Directory Completion | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=826
Windows/Accessories/Command Processor | Modify the Number of File Handles for DOS Programs | Windows Me | http://www.winguides.com/tweak/redirect.php?id=1070
Windows/Accessories/Command Processor | Quick Edit the Command Prompt | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1151
Windows/Accessories/Command Processor | Run Startup Programs in a Command Prompt | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=823
Windows/Accessories/Command Processor | Use High Memory for DOS Drivers | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=860
Windows/Accessories/Dr Watson | Changing the Behavior of the Dr Watson Utility | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=195
Windows/Accessories/Dr Watson | Control Symbol Dumping in Dr Watson | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=814
Windows/Accessories/Dr Watson | Control the Log File Creation Method of Dr Watson | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=807
Windows/Accessories/Dr Watson | Control Thread Dumping in Dr Watson | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=813
Windows/Accessories/Dr Watson | Control Whether Dr Watson Alerts Using Popups | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=811
Windows/Accessories/Dr Watson | Control Whether Dr Watson Alerts Using Sound | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=810
Windows/Accessories/Dr Watson | Control Whether Dr Watson Creates a Crash Dump | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=808
Windows/Accessories/Dr Watson | Specify an Alternate Debugging Utility | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=858
Windows/Accessories/Dr Watson | Specify the Dr Watson Log Directory | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=806
Windows/Accessories/Dr Watson | Specify the Location of the Dump File | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=809
Windows/Accessories/Dr Watson | Specify the Number of Instructions to Record | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=815
Windows/Accessories/Dr Watson | Specify the Wave File for Sound Notification | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=812
Windows/Accessories/Registry Editor | Avoid Accidental Registry Imports with Regedit | All | http://www.winguides.com/tweak/redirect.php?id=253
Windows/Accessories/Registry Editor | Disable Registry Editing Tools | All | http://www.winguides.com/tweak/redirect.php?id=190
Windows/Accessories/Registry Editor | Repair the Registry Editor | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1154
Windows/Accessories/Registry Editor | Windows Registry Checker Settings | Windows 98/Me | http://www.winguides.com/tweak/redirect.php?id=1125
Windows/Accessories/Task Scheduler | Change the Scheduler Log File Settings | All | http://www.winguides.com/tweak/redirect.php?id=1193
Windows/Accessories/Task Scheduler | Disable Changes to Task Properties | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1079
Windows/Accessories/Task Scheduler | Disable Changes to Task Run Command | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1081
Windows/Accessories/Task Scheduler | Disable Drag and Drop Task Scheduling | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1082
Windows/Accessories/Task Scheduler | Disable Manual Task Control | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1083
Windows/Accessories/Task Scheduler | Disable Task Scheduler | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=668
Windows/Accessories/Task Scheduler | Remove Advanced Option from Task Scheduler Wizard | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1080
Windows/Accessories/Task Scheduler | Restrict Task Creation and Deletion | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1078
Windows/Accessories/Windows Installer | Disable Windows Installer | All | http://www.winguides.com/tweak/redirect.php?id=1148
Windows/Accessories/Windows Installer | Remote Administration of Windows Installer | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1149
Windows/Accessories/Windows Installer | Windows Installer Logging | All | http://www.winguides.com/tweak/redirect.php?id=1127
Windows/Appearance | Change the Color of Active File and Folder Links | All | http://www.winguides.com/tweak/redirect.php?id=771
Windows/Appearance | Change the Color of Compressed Files and Folders | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=20
Windows/Appearance | Change the Color of Encrypted Files | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1064
Windows/Appearance | Change the Position of the Desktop Wallpaper | All | http://www.winguides.com/tweak/redirect.php?id=290
Windows/Appearance | Change the Thumbnail Image Settings | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1066
Windows/Appearance | Control Whether Windows Performs Smooth Scrolling | All | http://www.winguides.com/tweak/redirect.php?id=121
Windows/Appearance | DirectDraw and Direct3D Settings | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1126
Windows/Appearance | Disable Image Preview | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1207
Windows/Appearance | Open and Save Dialog Box Customization | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=861
Windows/Appearance | Show Compressed Files in an Alternate Color | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=770
Windows/Appearance/Effects and Menus | Automatic Window Refresh | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=628
Windows/Appearance/Effects and Menus | Change the Alignment of Drop-Down Menus | All | http://www.winguides.com/tweak/redirect.php?id=340
Windows/Appearance/Effects and Menus | Change the Menu Show Delay | All | http://www.winguides.com/tweak/redirect.php?id=17
Windows/Appearance/Effects and Menus | Change the Transition Effect for Menus and Tooltips | Windows XP | http://www.winguides.com/tweak/redirect.php?id=920
Windows/Appearance/Effects and Menus | Control the Windows Animation Function | All | http://www.winguides.com/tweak/redirect.php?id=19
Windows/Appearance/Effects and Menus | Full Window Drag Option | All | http://www.winguides.com/tweak/redirect.php?id=65
Windows/Appearance/Effects and Menus | Remove the Minimize Maximize and Close Tooltips | All | http://www.winguides.com/tweak/redirect.php?id=801
Windows/Appearance/Effects and Menus | Use Personalized Menus | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=513
Windows/Appearance/Fonts and Icons | Automatically View Thumbnails of Bitmap Files | All | http://www.winguides.com/tweak/redirect.php?id=29
Windows/Appearance/Fonts and Icons | Change the Recycle Bin Icons | All | http://www.winguides.com/tweak/redirect.php?id=291
Windows/Appearance/Fonts and Icons | Change the Size of Desktop Icons | All | http://www.winguides.com/tweak/redirect.php?id=263
Windows/Appearance/Fonts and Icons | Change the Vertical Icon Spacing | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=684
Windows/Appearance/Fonts and Icons | Control the Font Smoothing Mode | Windows XP | http://www.winguides.com/tweak/redirect.php?id=919
Windows/Appearance/Fonts and Icons | Display High Color Icons | All | http://www.winguides.com/tweak/redirect.php?id=39
Windows/Appearance/Fonts and Icons | Enable Font Smoothing | All | http://www.winguides.com/tweak/redirect.php?id=782
Windows/Appearance/Fonts and Icons | Wrap Icon Titles | All | http://www.winguides.com/tweak/redirect.php?id=966
Windows/Desktop | Active Window Tracking | All | http://www.winguides.com/tweak/redirect.php?id=18
Windows/Desktop | Change Desktop Icon Visibility | All | http://www.winguides.com/tweak/redirect.php?id=7
Windows/Desktop | Change the Application Focus Settings | All | http://www.winguides.com/tweak/redirect.php?id=540
Windows/Desktop | Change the Screen Saver Grace Period | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1191
Windows/Desktop | Disable Desktop Cleanup Wizard | Windows XP | http://www.winguides.com/tweak/redirect.php?id=995
Windows/Desktop | Disable the Ability to Right Click on the Desktop | All | http://www.winguides.com/tweak/redirect.php?id=160
Windows/Desktop | Force Windows to Use the Classic Desktop | All | http://www.winguides.com/tweak/redirect.php?id=958
Windows/Desktop | Hide the Internet Explorer Icon | All | http://www.winguides.com/tweak/redirect.php?id=191
Windows/Desktop | Launch Windows Desktop in a Separate Process | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=950
Windows/Desktop | Remove My Computer from the Desktop and Start Menu | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1043
Windows/Desktop | Remove My Documents from the Desktop | All | http://www.winguides.com/tweak/redirect.php?id=962
Windows/Desktop | Rename or Delete Special Folders | All | http://www.winguides.com/tweak/redirect.php?id=61
Windows/Desktop | Show Pop-up Descriptions for Explorer and Desktop Items | All | http://www.winguides.com/tweak/redirect.php?id=963
Windows/Desktop | Show User and Computer Name on Desktop | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=370
Windows/Desktop | Show Windows Version on Desktop | All | http://www.winguides.com/tweak/redirect.php?id=539
Windows/Explorer | Add a Menu Option to Move or Copy to a Folder | All | http://www.winguides.com/tweak/redirect.php?id=1004
Windows/Explorer | Add Explore From Here to Every Folder | All | http://www.winguides.com/tweak/redirect.php?id=41
Windows/Explorer | Automatically Expand Folders in Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1113
Windows/Explorer | Change Drive Name and Icon | All | http://www.winguides.com/tweak/redirect.php?id=912
Windows/Explorer | Change Program and Common Files Directory | All | http://www.winguides.com/tweak/redirect.php?id=1137
Windows/Explorer | Change the Auto Complete Mode | All | http://www.winguides.com/tweak/redirect.php?id=772
Windows/Explorer | Disable the Thumbnail Cache | Windows XP | http://www.winguides.com/tweak/redirect.php?id=994
Windows/Explorer | Launch Folder Windows in a Separate Process | All | http://www.winguides.com/tweak/redirect.php?id=769
Windows/Explorer | "Show ""Send to"" Context Menu" | All | http://www.winguides.com/tweak/redirect.php?id=1100
Windows/Explorer | Show Attributes Column in Explorer | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=580
Windows/Explorer | Show Encryption Commands on the Shortcut Menu | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1105
Windows/Explorer | Show Hidden Folders and Files | All | http://www.winguides.com/tweak/redirect.php?id=1007
Windows/Explorer | Show Hidden Operating System Files | All | http://www.winguides.com/tweak/redirect.php?id=961
Windows/Explorer | "Show or Hide ""Open With"" Program Checkbox" | All | http://www.winguides.com/tweak/redirect.php?id=1114
Windows/Explorer | Show Programs in the Open With Selection Box | All | http://www.winguides.com/tweak/redirect.php?id=1135
Windows/Explorer | Specify Unknown File Type Options | All | http://www.winguides.com/tweak/redirect.php?id=1101
Windows/Explorer | Speed-up Access to AVI Media Files | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1209
Windows/Explorer/Search | Change Default Search Options | Windows XP | http://www.winguides.com/tweak/redirect.php?id=990
Windows/Explorer/Search | Change the Number of Active Directory Search Results | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1057
Windows/Explorer/Search | Hide the Search Button on the Explorer Toolbar | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=845
Windows/Explorer/Search | Show Filter in Active Directory Search Results | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1058
Windows/Explorer/Search | Use Classic Search in Explorer | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1067
Windows/File System | Automatically Start CD-R and DVD-R Disks | All | http://www.winguides.com/tweak/redirect.php?id=1158
Windows/File System | Change Drive Name and Icon | All | http://www.winguides.com/tweak/redirect.php?id=912
Windows/File System | Change the Cache Write Delay | Windows 98/Me | http://www.winguides.com/tweak/redirect.php?id=1178
Windows/File System | Configure 32-bit Protected Mode IO Drivers | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=220
Windows/File System | Configure New File Sharing and Locking Semantics | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=218
Windows/File System | Configure Protected-Mode Hard Disk Interrupt Handling | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=217
Windows/File System | Disable CD Burning | Windows XP | http://www.winguides.com/tweak/redirect.php?id=979
Windows/File System | Disable Encryption for Files Copied to a Server | Windows 2000 | http://www.winguides.com/tweak/redirect.php?id=1205
Windows/File System | Disable the NTFS Last Access Time Stamp | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=50
Windows/File System | Disable the Recycle Bin | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=943
Windows/File System | Enable 48-bit LBA Support for Large Hard Drives | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1115
Windows/File System | Enable Advanced File System and Sharing Security | Windows XP | http://www.winguides.com/tweak/redirect.php?id=991
Windows/File System | Manage the Encrypting File System | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1152
Windows/File System | Select the Disk Drives to Start Automatically | All | http://www.winguides.com/tweak/redirect.php?id=156
Windows/File System | Select the Drive Types to Start Automatically | All | http://www.winguides.com/tweak/redirect.php?id=1142
Windows/File System | Show File and Folder Names Using the Correct Case | All | http://www.winguides.com/tweak/redirect.php?id=768
Windows/File System/Caching and Memory | Change the Size of the Virtual Disk Cache | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=643
Windows/File System/Caching and Memory | Control the System Cache | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=931
Windows/File System/Caching and Memory | Control Write Behind Caching | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=221
Windows/File System/Caching and Memory | Double Buffering Hard Disk Support | Windows 95/98 | http://www.winguides.com/tweak/redirect.php?id=211
Windows/File System/Caching and Memory | Manage File System Caching Memory | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=55
Windows/File System/Caching and Memory | Optimize Swap File Performance | Windows 98/Me | http://www.winguides.com/tweak/redirect.php?id=620
Windows/File System/Caching and Memory | Use Asynchronous or Synchronous Buffer Commits | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=222
Windows/File System/Files and Shortcuts | Comprehensive Search for Broken Shortcuts | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1150
Windows/File System/Files and Shortcuts | Control Long Filename Support | All | http://www.winguides.com/tweak/redirect.php?id=216
Windows/File System/Files and Shortcuts | Disable Automatic Network Shortcut Resolution | All | http://www.winguides.com/tweak/redirect.php?id=230
Windows/File System/Files and Shortcuts | Disable Tracking of Broken Shortcut Links | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=847
Windows/File System/Files and Shortcuts | Extended Characters in Short Filenames | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=166
Windows/File System/Files and Shortcuts | Manage Windows Short File Extensions | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=59
Windows/File System/Files and Shortcuts | Remove or Change the Shortcut Arrow | All | http://www.winguides.com/tweak/redirect.php?id=75
Windows/File System/Files and Shortcuts | Remove the 'Shortcut to...' Prefix on Shortcuts | All | http://www.winguides.com/tweak/redirect.php?id=339
Windows/File System/Files and Shortcuts | Remove the Tildes in Short Filenames | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=64
Windows/File System/Files and Shortcuts | Short Filenames on NTFS Partitions | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=2
Windows/File System/Files and Shortcuts | Show Super Hidden File Extensions | All | http://www.winguides.com/tweak/redirect.php?id=627
Windows/File System/Files and Shortcuts | Use Connected Web Files and Folders | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1159
Windows/File System/Maintenance | Automatic Boot Disk Optimization | Windows XP | http://www.winguides.com/tweak/redirect.php?id=932
Windows/File System/Maintenance | Control How NTFS Reserves Space for its Master File Table | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1016
Windows/File System/Maintenance | Disable Low Disk Space Notification | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1051
Windows/File System/Maintenance | Disable ScanDisk After Improper Shutdown | Windows Me | http://www.winguides.com/tweak/redirect.php?id=846
Windows/File System/Maintenance | Disable Screen Saver When Disk Defragmenter Active | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1119
Windows/File System/Maintenance | Disk Defragmenter Options | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1120
Windows/File System/Maintenance | Modifying the Autocheck Time-out Value | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=907
Windows/File System/Maintenance | Optimize the Contiguous File Allocation Size | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=344
Windows/Login and Authentication | Allow Fast User Switching | Windows XP | http://www.winguides.com/tweak/redirect.php?id=973
Windows/Login and Authentication | Automatic Logon for Novell Netware Clients | All | http://www.winguides.com/tweak/redirect.php?id=1110
Windows/Login and Authentication | Automatic Logon to Windows 95 98 and Me | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=125
Windows/Login and Authentication | Automatic Logon to Windows NT 2000 and XP | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=13
Windows/Login and Authentication | Change the Default Logon Screen Saver | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=112
Windows/Login and Authentication | Change the Login Window | Windows XP | http://www.winguides.com/tweak/redirect.php?id=972
Windows/Login and Authentication | Change the Logon Screen Background Color | All | http://www.winguides.com/tweak/redirect.php?id=72
Windows/Login and Authentication | Change the Logon Screen Wallpaper | All | http://www.winguides.com/tweak/redirect.php?id=103
Windows/Login and Authentication | Customize the Windows Logon and Security Dialog Title | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=926
Windows/Login and Authentication | Disable the Auto Logon Shift Override Feature | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=946
Windows/Login and Authentication | Disable the Unread Mail Message on the Welcome Screen | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1009
Windows/Login and Authentication | Display Domain Logon Confirmation | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=133
Windows/Login and Authentication | Enable Shutdown from Authentication Dialog Box | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=135
Windows/Login and Authentication | Force the Use of Automatic Logon | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=780
Windows/Login and Authentication | Hide the Last User Name | All | http://www.winguides.com/tweak/redirect.php?id=1
Windows/Login and Authentication | Hide the Welcome Screen | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1089
Windows/Login and Authentication | Legal Notice Dialog Box Before Logon | All | http://www.winguides.com/tweak/redirect.php?id=22
Windows/Login and Authentication | Limit the Number of Automatic Logins | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=947
Windows/Login and Authentication | Modify the Number of Cached Logins | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1026
Windows/Login and Authentication | Show Administrator on the Welcome Screen | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1165
Windows/Login and Authentication | Show Options on Logon Dialog Box | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1027
Windows/Login and Authentication | Use Active Authentication for Unlock and Screen Saver | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1025
Windows/Start Menu and Taskbar | Clear the Cached Run Commands | All | http://www.winguides.com/tweak/redirect.php?id=76
Windows/Start Menu and Taskbar | Enable Start Menu Scrolling | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=515
Windows/Start Menu and Taskbar | "Remove ""All Programs"" Button from the Start Menu" | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1034
Windows/Start Menu and Taskbar | Remove Frequent Programs List from the Start Menu | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1037
Windows/Start Menu and Taskbar | Remove My Computer from the Desktop and Start Menu | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1043
Windows/Start Menu and Taskbar | Remove Pinned Programs List from the Start Menu | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1036
Windows/Start Menu and Taskbar | Remove Set Program Access and Defaults from Start Menu | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1211
Windows/Start Menu and Taskbar | Remove Suspend from the Start Menu | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=400
Windows/Start Menu and Taskbar | Remove the Disconnect Menu Item | Windows Terminal Server | http://www.winguides.com/tweak/redirect.php?id=854
Windows/Start Menu and Taskbar | Remove the Eject Option from the Start Menu | Windows 2000 | http://www.winguides.com/tweak/redirect.php?id=904
Windows/Start Menu and Taskbar | Remove Undock Computer from Start Menu | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1033
Windows/Start Menu and Taskbar | Remove Username from the Start Menu | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1035
Windows/Start Menu and Taskbar | Show Favorites on the Start Menu | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=518
Windows/Start Menu and Taskbar | Show Log Off Option on the Start Menu | Windows Me/2000 | http://www.winguides.com/tweak/redirect.php?id=517
Windows/Start Menu and Taskbar | Show Programs in the Frequently Used Programs List | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1134
Windows/Start Menu and Taskbar | Sort Start Menu and Favorites in Alphabetical Order | All | http://www.winguides.com/tweak/redirect.php?id=1030
Windows/Start Menu and Taskbar/Documents and Folders | Change the Number of Recent Documents Displayed | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=828
Windows/Start Menu and Taskbar/Documents and Folders | Clear Recent Documents When Windows Exits | All | http://www.winguides.com/tweak/redirect.php?id=546
Windows/Start Menu and Taskbar/Documents and Folders | Hide Start Menu Subfolders | All | http://www.winguides.com/tweak/redirect.php?id=1167
Windows/Start Menu and Taskbar/Documents and Folders | Show Cascading Control Panel Items | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=510
Windows/Start Menu and Taskbar/Documents and Folders | Show Cascading My Documents Folder | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=512
Windows/Start Menu and Taskbar/Documents and Folders | Show Cascading My Pictures Folder | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=977
Windows/Start Menu and Taskbar/Documents and Folders | Show Cascading Network Connections | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=511
Windows/Start Menu and Taskbar/Documents and Folders | Show Cascading Printers Folder | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=516
Windows/Start Menu and Taskbar/Taskbar | Automatically Hide Inactive Tray Icons | Windows XP | http://www.winguides.com/tweak/redirect.php?id=918
Windows/Start Menu and Taskbar/Taskbar | Change the Taskbar Group Size | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1052
Windows/Start Menu and Taskbar/Taskbar | Disable Balloon Tips | Windows XP | http://www.winguides.com/tweak/redirect.php?id=997
Windows/Start Menu and Taskbar/Taskbar | Disable Taskbar Context Menus | All | http://www.winguides.com/tweak/redirect.php?id=159
Windows/Start Menu and Taskbar/Taskbar | Group Similar Taskbar Buttons | Windows XP | http://www.winguides.com/tweak/redirect.php?id=916
Windows/Start Menu and Taskbar/Taskbar | Lock the Size and Position of the Taskbar | Windows Me/XP | http://www.winguides.com/tweak/redirect.php?id=917
Windows/Start Menu and Taskbar/Taskbar | Remove the Start Banner on the Taskbar | All | http://www.winguides.com/tweak/redirect.php?id=155
Windows/Startup and Shutdown | Allow Booting to the Previous Operating System | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=94
Windows/Startup and Shutdown | Allow Portables to Undock Before Logon | Windows XP | http://www.winguides.com/tweak/redirect.php?id=915
Windows/Startup and Shutdown | Automatically Ending Hung Applications | All | http://www.winguides.com/tweak/redirect.php?id=199
Windows/Startup and Shutdown | Automatically Reboot on the 'Blue Screen of Death' | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=229
Windows/Startup and Shutdown | Change the Function Key Timeout | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=91
Windows/Startup and Shutdown | Change the Log Off and Shutdown Settings | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=1170
Windows/Startup and Shutdown | Clear the Page File at System Shutdown | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=244
Windows/Startup and Shutdown | Control Whether Scandisk is Run Automatically | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=95
Windows/Startup and Shutdown | Control Whether the Windows Desktop is Loaded | Windows 95/98 | http://www.winguides.com/tweak/redirect.php?id=92
Windows/Startup and Shutdown | Disable Ability to Skip Startup Programs | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1056
Windows/Startup and Shutdown | Disable Automatic Modem Connections at Startup | All | http://www.winguides.com/tweak/redirect.php?id=998
Windows/Startup and Shutdown | Disable Function Keys During the Boot Sequence | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=90
Windows/Startup and Shutdown | Disable Save Settings at Exit | All | http://www.winguides.com/tweak/redirect.php?id=152
Windows/Startup and Shutdown | Disable the Creation of Last Known Good | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=851
Windows/Startup and Shutdown | Display the Windows Splash Screen While Loading | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=93
Windows/Startup and Shutdown | Enable Quick Reboot | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=1169
Windows/Startup and Shutdown | Enable Shutdown Event Tracker | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1096
Windows/Startup and Shutdown | Manage the Windows Prefetcher Service | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1160
Windows/Startup and Shutdown | Modify the Duration that the Startup List is Displayed | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=243
Windows/Startup and Shutdown | Power the Computer Off After Shutdown | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=251
Windows/Startup and Shutdown | Read Environment Variables in Autoexec.bat File | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=162
Windows/Startup and Shutdown | Show the Windows Boot Menu | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=96
Windows/Startup and Shutdown | Specify the Response Time for Hung Applications | All | http://www.winguides.com/tweak/redirect.php?id=933
Windows/Startup and Shutdown | Suppress Safe Mode Warning Message | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=214
Windows/Startup and Shutdown | Use Crtl + Alt + Delete to Restart the Computer | Windows 3.1/95/98 | http://www.winguides.com/tweak/redirect.php?id=1000
Windows/System | Automatic Download of COM Components | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1124
Windows/System | Change Foreground and Background Task Priority | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=877
Windows/System | Change Power Management Configuration | All | http://www.winguides.com/tweak/redirect.php?id=1106
Windows/System | Change System Environment Variables | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=282
Windows/System | Change the Number of Spare Stack Pages | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=553
Windows/System | Configuring the Registry Size Limit | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=685
Windows/System | Control the Default Virtual Machine Option | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=201
Windows/System | Control the Display of Popup Error Messages | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=816
Windows/System | Disable the Windows Key | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=903
Windows/System | Force Windows to Unload DLLs from Memory | All | http://www.winguides.com/tweak/redirect.php?id=667
Windows/System | Hide Computer Management Option | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1112
Windows/System | Improve Core System Performance | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=399
Windows/System | Increase Application Keyboard Response Time | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1156
Windows/System | Increase the USB Polling Interval | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1210
Windows/System | Manage Automatic Windows Updates | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1176
Windows/System | Manage the CPU Task Priority | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1179
Windows/System | Modify the Paged and Non Paged Pool Memory Sizes | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1015
Windows/System | Show Run in Separate Memory Space Option | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1038
Windows/System | System Board and Memory Optimizations | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1180
Windows/System | Use an Alternative User Interface | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=850
Windows/System/Scripts | Change the Default Action for Script Files | All | http://www.winguides.com/tweak/redirect.php?id=1102
Windows/System/Scripts | Configure Windows Script Signature Security | All | http://www.winguides.com/tweak/redirect.php?id=1121
Windows/System/Scripts | Hide the Legacy Logon Scripts | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1092
Windows/System/Scripts | Hide the Logoff Scripts | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1091
Windows/System/Scripts | Hide the Logon Scripts | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1090
Windows/System/Scripts | Hide the Shutdown Scripts | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1087
Windows/System/Scripts | Hide the Startup Scripts | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1088
Windows/System/Scripts | Run Logon Scripts Synchronously | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=141
Windows/System/Scripts | Run the Logon Scripts Synchronously | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1085
Windows/System/Scripts | Run the Startup Scripts Asynchronously | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1086
Windows/System/Scripts | Windows Script Host Settings | All | http://www.winguides.com/tweak/redirect.php?id=1122
Windows/System/Services | Disable Distributed Component Object Model (DCOM) | All | http://www.winguides.com/tweak/redirect.php?id=999
Windows/System/Services | Disable Universal Plug and Play Services | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1131
Windows/System/Services | Enable NTP Time Server | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1117
Windows/System/Services | End Tasks Without Restarting Windows | Windows 3.1/95/98 | http://www.winguides.com/tweak/redirect.php?id=1001
Windows/System/Services | Modify the Internet Time Synchronization Schedule | Windows XP | http://www.winguides.com/tweak/redirect.php?id=985
Windows/System/Services | Modify the Internet Time Synchronization Servers | Windows XP | http://www.winguides.com/tweak/redirect.php?id=934
Windows/System/Services | Restrict Interactive Services | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1132
Windows/System/Services | Windows Time Synchronization Settings | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1118
Windows/System/Windows File Checker | Change the Size of the Windows File Protection Cache | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=795
Windows/System/Windows File Checker | Disable Windows File Protection | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=790
Windows/System/Windows File Checker | Display SFC Progress Meter | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=841
Windows/System/Windows File Checker | Enable System File Protection Popup Notifications | Windows Me | http://www.winguides.com/tweak/redirect.php?id=804
Windows/System/Windows File Checker | Manage Windows File Protection Scans | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=839
Windows/System/Windows File Checker | Specify the Directory to Store Cached SFC Files | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=840
Windows/Troubleshooting | Change the Active Desktop Safe Mode Background | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=949
Windows/Troubleshooting | Change the Default Mailbox Sound Setting | All | http://www.winguides.com/tweak/redirect.php?id=70
Windows/Troubleshooting | Change the Icon Cache Size | All | http://www.winguides.com/tweak/redirect.php?id=57
Windows/Troubleshooting | Changing the Default State of the NUMLOCK Key | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=196
Windows/Troubleshooting | Debug the Windows Update Process | All | http://www.winguides.com/tweak/redirect.php?id=1003
Windows/Troubleshooting | Delay Occurs When Unlocking Workstation | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=206
Windows/Troubleshooting | Disable Warnings on Startup | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1011
Windows/Troubleshooting | Enable Remote Assistance | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1213
Windows/Troubleshooting | Fix Problem with Athlon Hanging AGP Programs | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=798
Windows/Troubleshooting | MS-DOS Compatibility Mode Problems with PCI IDE Controllers | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=288
Windows/Troubleshooting | PCMCIA Network Power Management | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=80
Windows/Troubleshooting | Run Inserted CD-ROMs Automatically | All | http://www.winguides.com/tweak/redirect.php?id=5
Windows/Troubleshooting | Show Computer Manufacturer and Support Information | All | http://www.winguides.com/tweak/redirect.php?id=293
Windows/Troubleshooting | Stop Error Messages When Booting | Windows NT | http://www.winguides.com/tweak/redirect.php?id=98
Windows/Troubleshooting | Unable to Connect More Than 10 Clients | Windows NT | http://www.winguides.com/tweak/redirect.php?id=250
Windows/Troubleshooting | Windows Error Reporting Settings | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1123
Windows/Troubleshooting/Crash Control | Control the Dump Creation Method | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=822
Windows/Troubleshooting/Crash Control | Control Whether Windows Logs a System Crash | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=819
Windows/Troubleshooting/Crash Control | Create a System Crash Dump File | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=820
Windows/Troubleshooting/Crash Control | Enable Manual Crash Feature | Windows 2000 | http://www.winguides.com/tweak/redirect.php?id=856
Windows/Troubleshooting/Crash Control | Send Administrative Alerts of System Crashes | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=818
Windows/Troubleshooting/Crash Control | Specify the Small Memory Dump Directory | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1010
Windows/Troubleshooting/Crash Control | Specify the System Crash Dump File Location | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=821
Windows/Troubleshooting/Logging | Change the Number of SQL Server Error Logs | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=647
Windows/Troubleshooting/Logging | Create a Oakley Log for IPSec Troubleshooting | Windows 2000 | http://www.winguides.com/tweak/redirect.php?id=857
Windows/Troubleshooting/Logging | Remote Access Service (RAS) Device Logging | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=14
Windows/Troubleshooting/Logging | Remote Access Service (RAS) PPP Logging | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=15
Windows/Troubleshooting/Logging | Restrict Access to the Event Logs | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=351
Windows/Troubleshooting/Logging | Show Verbose Security Status Messages | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1136
Windows/Troubleshooting/Logging | User Environment Debug Logging | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1021
Windows/Troubleshooting/Logging | User Environment Event Logging | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1128
Windows/Troubleshooting/Logging | Windows Installer Logging | All | http://www.winguides.com/tweak/redirect.php?id=1127
Windows/Troubleshooting/Repair | New Command Missing in Windows Explorer | All | http://www.winguides.com/tweak/redirect.php?id=82
Windows/Troubleshooting/Repair | Repair Internet Explorer Printing Errors | All | http://www.winguides.com/tweak/redirect.php?id=925
Windows/Troubleshooting/Repair | Repair the Icon Cache | All | http://www.winguides.com/tweak/redirect.php?id=1153
Windows/Troubleshooting/Repair | Repair the Office Shortcut Bar | All | http://www.winguides.com/tweak/redirect.php?id=1022
Windows/Troubleshooting/Repair | Repair the Registry Editor | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1154
Windows/Troubleshooting/Repair | Repair the Taskbar | All | http://www.winguides.com/tweak/redirect.php?id=277


Hardware Tweaks

Tweak Category | Description | Versions | URL
Hardware | Disable PC Card Removal Warnings | All | http://www.winguides.com/tweak/redirect.php?id=1116
Hardware | Disable Universal Plug and Play Services | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1131
Hardware | PC Speaker Beeping on Errors | All | http://www.winguides.com/tweak/redirect.php?id=120
Hardware | Power the Computer Off After Shutdown | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=251
Hardware | Remove the Eject Option from the Start Menu | Windows 2000 | http://www.winguides.com/tweak/redirect.php?id=904
Hardware | Show All Hidden Devices in Device Manager | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1107
Hardware | Show Detailed Information in Device Manager | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1175
Hardware/Disk Drives | Change Drive Name and Icon | All | http://www.winguides.com/tweak/redirect.php?id=912
Hardware/Disk Drives | Configure Protected-Mode Hard Disk Interrupt Handling | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=217
Hardware/Disk Drives | Control the CD-ROM Autorun Function | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=6
Hardware/Disk Drives | Convert an IEEE 1394 Device to a Dynamic Disk Drive | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1204
Hardware/Disk Drives | Disable CD Burning | Windows XP | http://www.winguides.com/tweak/redirect.php?id=979
Hardware/Disk Drives | Enable 48-bit LBA Support for Large Hard Drives | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1115
Hardware/Disk Drives | Enable UDMA66 Mode on Intel Chipsets | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=781
Hardware/Disk Drives | Hard Disk Free Space Warning | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=52
Hardware/Mice and Keyboards | Active Window Tracking | All | http://www.winguides.com/tweak/redirect.php?id=18
Hardware/Mice and Keyboards | Change Mouse Double-Click Sensitivity | All | http://www.winguides.com/tweak/redirect.php?id=341
Hardware/Mice and Keyboards | Change Mouse Wheel Scroll Settings | All | http://www.winguides.com/tweak/redirect.php?id=53
Hardware/Mice and Keyboards | Change the Keyboard Buffer Size | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=652
Hardware/Mice and Keyboards | Change the Keyboard Preferences | All | http://www.winguides.com/tweak/redirect.php?id=1177
Hardware/Mice and Keyboards | Change the Mouse Buffer Size | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=653
Hardware/Mice and Keyboards | Change Wheel Mouse Detection | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1071
Hardware/Mice and Keyboards | "Control the Mouse ""Snap To"" Feature" | All | http://www.winguides.com/tweak/redirect.php?id=829
Hardware/Mice and Keyboards | Detect Accidental Double Clicks | All | http://www.winguides.com/tweak/redirect.php?id=965
Hardware/Mice and Keyboards | Disable the Windows Key | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=903
Hardware/Mice and Keyboards | Display Mouse Pointer Trails | All | http://www.winguides.com/tweak/redirect.php?id=1023
Hardware/Mice and Keyboards | Increase Application Keyboard Response Time | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1156
Hardware/Mice and Keyboards | PS2 Mouse Port Rate Adjustment | Windows NT | http://www.winguides.com/tweak/redirect.php?id=81
Hardware/Mice and Keyboards | Reverse the Mouse Buttons | All | http://www.winguides.com/tweak/redirect.php?id=788
Hardware/Network and Modems | Configuring Unimodem Support | Windows NT | http://www.winguides.com/tweak/redirect.php?id=202
Hardware/Network and Modems | Disable Automatic Modem Connections at Startup | All | http://www.winguides.com/tweak/redirect.php?id=998
Hardware/Network and Modems | Enable Random Adapter Responses | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=742
Hardware/Network and Modems | Enable the Network Adapter Onboard Processor | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=954
Hardware/Network and Modems | Load Balance Network Adapters | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=951
Hardware/Network and Modems | PCMCIA Network Power Management | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=80
Hardware/Network and Modems | Speed-up Modem and Serial Connections | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1164
Hardware/Printers and Plotters | Beep on Printer Errors | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=136
Hardware/Printers and Plotters | Changing the Default Printer Spool Directory | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=193
Hardware/Printers and Plotters | Define the Scheduler Priority | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=165
Hardware/Printers and Plotters | Disable Print Job Notification in Event Viewer | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=49
Hardware/Printers and Plotters | Disable the Printer Server Browse Thread | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=164
Hardware/Printers and Plotters | Disable Web Printing | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1198
Hardware/Printers and Plotters | Enable Print Job Notification Messages | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=779
Hardware/Printers and Plotters | Show Cascading Printers Folder | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=516
Hardware/Printers and Plotters | Specify the Print Server Broadcast Timeout | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=843
Hardware/Printers and Plotters | Specify the Printer Browser Timeout | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=844
Hardware/Printers and Plotters | Specify Where to Display Printer Notifications | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1028
Hardware/Processor and Motherboard | Enable UDMA66 Mode on Intel Chipsets | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=781
Hardware/Processor and Motherboard | Fix Problem with Athlon Hanging AGP Programs | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=798
Hardware/Processor and Motherboard | Improve Core System Performance | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=399
Hardware/Processor and Motherboard | Increase the USB Polling Interval | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1210
Hardware/Processor and Motherboard | Manage Native Processor Performance Control | Windows XP | http://www.winguides.com/tweak/redirect.php?id=987
Hardware/Processor and Motherboard | Manage the CPU Task Priority | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1179
Hardware/Processor and Motherboard | Modify the Paged and Non Paged Pool Memory Sizes | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1015
Hardware/Processor and Motherboard | Optimize Large Second Level Cache | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=116
Hardware/Processor and Motherboard | System Board and Memory Optimizations | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1180
Hardware/Processor and Motherboard | View System BIOS Information | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=830
Hardware/Processor and Motherboard | View System Processor Information | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1024
Hardware/Video and Graphics | DirectDraw and Direct3D Settings | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1126
Hardware/Video and Graphics | Fix Problem with Athlon Hanging AGP Programs | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=798


Network Tweaks

Tweak Category | Description | Versions | URL
Network | Automatically Detect Slow Network Connections | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=143
Network | Change the IRP Stack Size | Windows NT | http://www.winguides.com/tweak/redirect.php?id=756
Network | Control Network Browser Elections | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=54
Network | Define the Slow Link Time-Out | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=144
Network | Disable Mapped Drive Reconnect Warning | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=927
Network | Enable Random Adapter Responses | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=742
Network | Enable the Network Adapter Onboard Processor | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=954
Network | Increase Network Performance and Throughput | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=56
Network | Load Balance Network Adapters | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=951
Network | Manage the Domain Controller Cannot Be Reached Message | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=208
Network | Manage the QoS Packet Queuing | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1162
Network | Manage the Reserved QoS Bandwidth | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=855
Network | Remove the Hand Icon for Shared Resources | All | http://www.winguides.com/tweak/redirect.php?id=802
Network | Specify the Schedule for Alerter Service | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=832
Network | Specify Users to Receive Administrative Alerts | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=831
Network | Specifying a Preferred Netware Server | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=127
Network/Clients | Automatic Logon for Novell Netware Clients | All | http://www.winguides.com/tweak/redirect.php?id=1110
Network/Clients | Binding Multiple IP Address to a Single Network Card | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=796
Network/Clients | Change the Client-Side DNS Caching Timeouts | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1203
Network/Clients | Change the Number of Simultaneous Connections | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=733
Network/Clients | Control Keep Alive Parameters | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=731
Network/Clients | Control the DNS Port Used for Lookups | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=727
Network/Clients | Control the Timeout for LMHOST Name Resolution | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=732
Network/Clients | Delete Cached Copies of Roaming Profiles | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=142
Network/Clients | Disable Automatic Netware Logon | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=128
Network/Clients | Disable SAP Packets for Netware Networks | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=129
Network/Clients | Display Domain Logon Confirmation | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=133
Network/Clients | Dynamic Domain Name Updates | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=848
Network/Clients | Manage Persistent Connections | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1029
Network/Clients | Prevent Uploading Folders to a Users Server Profile | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=827
Network/Clients | Specify the WinSock Database Files Location | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=880
Network/Clients | Speed-up Browsing Remote Computers | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=913
Network/Clients | Use System-Wide Proxy Settings | All | http://www.winguides.com/tweak/redirect.php?id=1147
Network/Internet and Remote Access | Cable Modem and DSL Speed Tweak to Increase Performance | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=646
Network/Internet and Remote Access | Disable Automatic Modem Connections at Startup | All | http://www.winguides.com/tweak/redirect.php?id=998
Network/Internet and Remote Access | Enable IP Packet Forwarding | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1171
Network/Internet and Remote Access | Enable Remote Assistance | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1213
Network/Internet and Remote Access | Increase Transfer Rates with ICS and Broadband Connections | Windows 98 | http://www.winguides.com/tweak/redirect.php?id=911
Network/Internet and Remote Access | Keep Remote Connections Active After Logging Off | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1099
Network/Internet and Remote Access | Modify the Internet Auto-Dial Settings | All | http://www.winguides.com/tweak/redirect.php?id=446
Network/Internet and Remote Access | Optimize Broadband Cable Modem and DSL Connections | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=645
Network/Internet and Remote Access | Optimize Broadband PPPoE Connections | Windows Me | http://www.winguides.com/tweak/redirect.php?id=930
Network/Internet and Remote Access | Optimize Internet Connection Speed | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=30
Network/Internet and Remote Access | Optimize the DefaultRcvWindow & DefaultTTL Settings | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=31
Network/Internet and Remote Access | Speed-up Modem and Serial Connections | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1164
Network/Protocols | Change the Number of Simultaneous HTTP Sessions | All | http://www.winguides.com/tweak/redirect.php?id=536
Network/Protocols | Change the RPC Packet Size | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1140
Network/Protocols | Specify the NetBIOS Name Cache Timeout Period | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=722
Network/Protocols | Specify the NetBIOS Name Resolution Mode | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=739
Network/Protocols | Specify the Number of Broadcast Name Resolution Attempts | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=719
Network/Protocols | Specify the Timeout Period for Broadcast Queries | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=720
Network/Protocols/TCP-IP | Change the PPPOE MTU Size | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1104
Network/Protocols/TCP-IP | Change the TIME_WAIT Timeout to Increase Connections | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=878
Network/Protocols/TCP-IP | Configure DHCP Server for Unicast | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1187
Network/Protocols/TCP-IP | Control Keep Alive Parameters | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=891
Network/Protocols/TCP-IP | Control RFC 1323 Time Stamp and Window Scaling | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=896
Network/Protocols/TCP-IP | Control RFC 1323 Time Stamp and Window Scaling Options | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=745
Network/Protocols/TCP-IP | Control Selective Acknowledgement (SACK) Operation | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=895
Network/Protocols/TCP-IP | Control the Number of TCP/IP Connection Attempts | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=734
Network/Protocols/TCP-IP | Control Windows Treatment of Priority TCP/IP Data | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=721
Network/Protocols/TCP-IP | Control Windows Treatment of Priority TCP/IP Data | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=894
Network/Protocols/TCP-IP | Detect Black Hole Routers During Path MTU Discovery | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=887
Network/Protocols/TCP-IP | Disable TCP/IP Source Routing | Windows NT 4.0 | http://www.winguides.com/tweak/redirect.php?id=368
Network/Protocols/TCP-IP | Enable Dead Gateway Detection | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=723
Network/Protocols/TCP-IP | Enable Dead Gateway Detection | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=886
Network/Protocols/TCP-IP | Enable IP Packet Forwarding | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1171
Network/Protocols/TCP-IP | Enable MTU Black Hole Detection | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=740
Network/Protocols/TCP-IP | Enable MTU Discovery | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=741
Network/Protocols/TCP-IP | Enable Path MTU Discovery | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=888
Network/Protocols/TCP-IP | Modify the Number of Duplicate ACKs for Fast Retransmit | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=899
Network/Protocols/TCP-IP | Offload IP Security Task Processing | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1172
Network/Protocols/TCP-IP | Optimize the Windows TCP/IP Window Size | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=268
Network/Protocols/TCP-IP | Optimize Windows TCP/IP Connection Retransmissions | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=266
Network/Protocols/TCP-IP | Optimize Windows TCP/IP Data Retransmissions | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=267
Network/Protocols/TCP-IP | Specify System-wide TCP Receive Window Size | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=897
Network/Protocols/TCP-IP | Specify the Conformance Level for IP Multicast | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=729
Network/Protocols/TCP-IP | Specify the Conformance Level for IP Multicast | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=890
Network/Protocols/TCP-IP | Specify the Default TCP/IP Time to Live | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=726
Network/Protocols/TCP-IP | Specify the Default Time to Live for TCP/IP Packets | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=885
Network/Protocols/TCP-IP | Specify the Maximum Number of TCP/IP Connections | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=893
Network/Protocols/TCP-IP | Specify the Router Buffer Size | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=889
Network/Protocols/TCP-IP | Specify the Router Packet Queue Size | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=892
Network/Protocols/TCP-IP | Specify the TCP/IP Receive Window Size | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=724
Network/Protocols/WINS | Control Network Adapter Responses to a WINS Query | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=952
Network/Protocols/WINS | Control Network Adapter Responses to a WINS Query | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=953
Network/Protocols/WINS | Control the WINS Refresh Period | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=730
Network/Protocols/WINS | Enable WINS Proxy Agent | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=728
Network/Servers | Change LAN Auto-disconnect Timeout | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=194
Network/Servers | Control Automatic DNS Server Cache Updates | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=79
Network/Servers | Control MS-DOS File Control Blocks (FCBs) Usage on Servers | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=837
Network/Servers | Disable the Printer Server Browse Thread | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=164
Network/Servers | Display Configure Your Server Wizard | Windows 2000 | http://www.winguides.com/tweak/redirect.php?id=1186
Network/Servers | Include a Comment in the Server Announcement | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=835
Network/Servers | Search for Network Folders and Printers | All | http://www.winguides.com/tweak/redirect.php?id=960
Network/Servers | Specify the Idle Timeout for Server Connections | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=836
Network/Servers | Specify the Server Announcement Frequency | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=833
Network/Servers | Specify the Server Announcement Variation | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=834
Network/Servers | Support Browse Lists for Multiple Domains | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1185
Network/Servers | Support Long Filenames on Netware Servers | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=126


Security Tweaks

Tweak Category | Description | Versions | URL
Security | Change Alternate Installation Credential Settings | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1062
Security | Disable Registry Editing Tools | All | http://www.winguides.com/tweak/redirect.php?id=190
Security | Disable Run Commands Specified in the Registry | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=876
Security | Disable the Shut Down Command | All | http://www.winguides.com/tweak/redirect.php?id=146
Security | Disable User Profiles | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=758
Security | Disable Windows Keys | All | http://www.winguides.com/tweak/redirect.php?id=549
Security | Hide Drives in My Computer | All | http://www.winguides.com/tweak/redirect.php?id=148
Security | Implement a User Based Custom Shell | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=849
Security | Manage System Policy Updates | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1166
Security | Prevent Access to the Contents of Selected Drives | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1157
Security | Reset the Screen Saver Password | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=1130
Security | Restrict Access to the Windows Update Feature | All | http://www.winguides.com/tweak/redirect.php?id=441
Security | Restrict Applications Users Can Run | All | http://www.winguides.com/tweak/redirect.php?id=113
Security | Restrict Changes to User Folder Locations | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1039
Security | Restrict Users from Running Specific Applications | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=969
Security/Active Desktop | Active Desktop Restrictions | All | http://www.winguides.com/tweak/redirect.php?id=443
Security/Active Desktop | Disable Active Desktop | All | http://www.winguides.com/tweak/redirect.php?id=508
Security/Active Desktop | Force the Use of Active Desktop | All | http://www.winguides.com/tweak/redirect.php?id=642
Security/Active Desktop | Remove Active Desktop Options from the Settings Menu | All | http://www.winguides.com/tweak/redirect.php?id=444
Security/Active Desktop | Restrict Changes to Active Desktop Settings | All | http://www.winguides.com/tweak/redirect.php?id=541
Security/Control Panel | Add or Remove Programs Restrictions | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1041
Security/Control Panel | Deny Access to the Display Settings | All | http://www.winguides.com/tweak/redirect.php?id=167
Security/Control Panel | Disable Control Panel | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=543
Security/Control Panel | Disable Network Control Panel | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=174
Security/Control Panel | Disable Printers Control Panel Icon | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=177
Security/Control Panel | Force the Control Panel Display Style | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1084
Security/Control Panel | Hide Control Panel Applets | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=522
Security/Control Panel | Hide Control Panel Printer and Network Settings | All | http://www.winguides.com/tweak/redirect.php?id=153
Security/Control Panel | Hide Set Program Access and Defaults in Add/Remove Programs | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1212
Security/Control Panel/Display | Hide the Display Appearance Page | All | http://www.winguides.com/tweak/redirect.php?id=168
Security/Control Panel/Display | Hide the Display Background Page | All | http://www.winguides.com/tweak/redirect.php?id=169
Security/Control Panel/Display | Hide the Display Settings Page | All | http://www.winguides.com/tweak/redirect.php?id=171
Security/Control Panel/Display | Hide the Keyboard Navigation Settings | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1061
Security/Control Panel/Display | Hide the Screen Saver Settings Page | All | http://www.winguides.com/tweak/redirect.php?id=170
Security/Control Panel/Display | Hide the Themes Settings Page | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1077
Security/Control Panel/Display | Restrict Changes to Animation Settings | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1060
Security/Control Panel/Display | Restrict Desktop Theme Controls | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1076
Security/Control Panel/Network | Hide Network Access Control Page | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=176
Security/Control Panel/Network | Hide Network Identification Page | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=175
Security/Control Panel/Network | Hide the File and Printer Sharing Controls | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=189
Security/Control Panel/Passwords | Hide the Change Passwords Page | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=182
Security/Control Panel/Passwords | Hide the Remote Administration Page | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=183
Security/Control Panel/Passwords | Hide the User Profiles Page | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=184
Security/Control Panel/Passwords | Restrict Access to the Passwords Control Panel | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=181
Security/Control Panel/Printers | Disable the Addition of Printers | All | http://www.winguides.com/tweak/redirect.php?id=180
Security/Control Panel/Printers | Disable the Deletion of Printers | All | http://www.winguides.com/tweak/redirect.php?id=179
Security/Control Panel/Printers | Hide the General and Details Printer Pages | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=178
Security/Control Panel/System | Hide the Device Manager Page | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=185
Security/Control Panel/System | Hide the File System Button | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=187
Security/Control Panel/System | Hide the Hardware Profiles Page | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=186
Security/Control Panel/System | Hide the Virtual Memory Button | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=188
Security/Desktop and Explorer | Disable Folder Options Menu | All | http://www.winguides.com/tweak/redirect.php?id=619
Security/Desktop and Explorer | Disable the Ability to Customize Toolbars | All | http://www.winguides.com/tweak/redirect.php?id=639
Security/Desktop and Explorer | Disable the Ability to Right Click on the Desktop | All | http://www.winguides.com/tweak/redirect.php?id=160
Security/Desktop and Explorer | Disable the New Menu Item | All | http://www.winguides.com/tweak/redirect.php?id=906
Security/Desktop and Explorer | Enable Advanced File System and Sharing Security | Windows XP | http://www.winguides.com/tweak/redirect.php?id=991
Security/Desktop and Explorer | Enforce Shell Extension Security | All | http://www.winguides.com/tweak/redirect.php?id=1168
Security/Desktop and Explorer | Hide All Items on the Desktop | All | http://www.winguides.com/tweak/redirect.php?id=147
Security/Desktop and Explorer | Hide the Network Neighborhood Icon | All | http://www.winguides.com/tweak/redirect.php?id=150
Security/Desktop and Explorer | Remove File Menu from Explorer | All | http://www.winguides.com/tweak/redirect.php?id=157
Security/Desktop and Explorer | Remove Properties from My Computer | Windows XP | http://www.winguides.com/tweak/redirect.php?id=980
Security/Desktop and Explorer | Remove the Ability to Modify File Types | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=852
Security/Desktop and Explorer | Remove the Distributed File System Tab | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1095
Security/Desktop and Explorer | Remove the Hardware Tab | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1093
Security/Desktop and Explorer | Remove the Option to Change or Hide Toolbars | All | http://www.winguides.com/tweak/redirect.php?id=640
Security/Desktop and Explorer | Remove the Security Tab | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1094
Security/Desktop and Explorer | Restrict the Screen Saver | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1190
Security/Desktop and Explorer | Screen Saver Password Protection Policy | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1189
Security/Desktop and Explorer | Secure Desktop Restriction | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1129
Security/Desktop and Explorer | Specify the Background Image and Wallpaper Style | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1097
Security/Login and Authentication | Allow Portables to Undock Before Logon | Windows XP | http://www.winguides.com/tweak/redirect.php?id=915
Security/Login and Authentication | Automatic Logon to Windows 95 98 and Me | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=125
Security/Login and Authentication | Automatic Logon to Windows NT 2000 and XP | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=13
Security/Login and Authentication | Change the Message Shown on the Logon Box | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=247
Security/Login and Authentication | Customize the Windows Logon and Security Dialog Title | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=926
Security/Login and Authentication | Disable Password Caching | All | http://www.winguides.com/tweak/redirect.php?id=124
Security/Login and Authentication | Disable the Auto Logon Shift Override Feature | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=946
Security/Login and Authentication | Disable the Change Password Button | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=265
Security/Login and Authentication | Disable the Lock Workstation Button | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=264
Security/Login and Authentication | Enable Shutdown from Authentication Dialog Box | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=135
Security/Login and Authentication | Force the Use of Automatic Logon | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=780
Security/Login and Authentication | Legal Notice Dialog Box Before Logon | All | http://www.winguides.com/tweak/redirect.php?id=22
Security/Login and Authentication | Limit the Number of Automatic Logins | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=947
Security/Login and Authentication | Modify the Number of Cached Logins | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1026
Security/Login and Authentication | Require Alphanumeric Windows Password | All | http://www.winguides.com/tweak/redirect.php?id=123
Security/Login and Authentication | Require Users to Press Ctrl+Alt+Delete Before Logon | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=971
Security/Login and Authentication | Restrict Showing the Last Username | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=988
Security/Login and Authentication | Set the Minimum Password Length | All | http://www.winguides.com/tweak/redirect.php?id=108
Security/Login and Authentication | Show Verbose Security Status Messages | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1136
Security/Login and Authentication | Use Active Authentication for Unlock and Screen Saver | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1025
Security/Network | Automatic Hidden Shares | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=4
Security/Network | Changing LAN Manager Authentication on Windows NT | Windows NT | http://www.winguides.com/tweak/redirect.php?id=255
Security/Network | Changing the Password Expiry Warning Period | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=209
Security/Network | Disable Caching of Domain Password | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=134
Security/Network | Disable File and Printer Sharing | All | http://www.winguides.com/tweak/redirect.php?id=132
Security/Network | Disable Recent Shares in Network Places | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1045
Security/Network | Disable Save Password Option in Dial-Up Networking | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=16
Security/Network | Disable TCP/IP Source Routing | Windows NT 4.0 | http://www.winguides.com/tweak/redirect.php?id=368
Security/Network | Disable the Ability to Remotely Shutdown the Computer Browser Service | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=789
Security/Network | Disable Web Printing | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1198
Security/Network | Hide Computer from the Browser List | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=58
Security/Network | Hide Computers Near Me in Network Places | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=542
Security/Network | Hide Entire Network in Network Neighborhood | All | http://www.winguides.com/tweak/redirect.php?id=172
Security/Network | Hide Share Passwords with Asterisks | All | http://www.winguides.com/tweak/redirect.php?id=122
Security/Network | Hide the Active Directory Folder in My Network Places | Windows 2000 | http://www.winguides.com/tweak/redirect.php?id=1059
Security/Network | Hide Workgroup Content from Network Neighborhood | All | http://www.winguides.com/tweak/redirect.php?id=173
Security/Network | Network Connection Restrictions | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1047
Security/Network | Offload IP Security Task Processing | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1172
Security/Network | Remove Log Off from the Start Menu | All | http://www.winguides.com/tweak/redirect.php?id=9
Security/Network | Remove the Map and Disconnect Network Drive Options | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=161
Security/Network | Require Validation by Network for Windows Access | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=130
Security/Network | Restrict Anonymous User Access | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=97
Security/Network | Send Plain Text Passwords | All | http://www.winguides.com/tweak/redirect.php?id=68
Security/Network | Specify Users to Receive Administrative Alerts | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=831
Security/Privacy | Clear Download Accelerator History | All | http://www.winguides.com/tweak/redirect.php?id=1201
Security/Privacy | Clear Explorer and Accessories Recent File Lists | All | http://www.winguides.com/tweak/redirect.php?id=1196
Security/Privacy | Clear the Cached Run Commands | All | http://www.winguides.com/tweak/redirect.php?id=76
Security/Privacy | Clear the Internet Explorer Typed Address History | All | http://www.winguides.com/tweak/redirect.php?id=635
Security/Privacy | Clear the Netmeeting Call History | All | http://www.winguides.com/tweak/redirect.php?id=921
Security/Privacy | Clear the Page File at System Shutdown | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=244
Security/Privacy | Clear the Recent Play List in Media Player | All | http://www.winguides.com/tweak/redirect.php?id=1063
Security/Privacy | Disable Recent Files in Media Player | All | http://www.winguides.com/tweak/redirect.php?id=1195
Security/Privacy | Disable User Tracking | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=641
Security/Privacy | Empty Temporary Internet Files on Exit | All | http://www.winguides.com/tweak/redirect.php?id=1173
Security/Remote Access | Automatically Disconnect Remote Access Callers | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=139
Security/Remote Access | Automatically Use Dial-Up Networking to Logon | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=207
Security/Remote Access | Disable Dial-In Access | Windows 95/98/Me | http://www.winguides.com/tweak/redirect.php?id=131
Security/Remote Access | "Disable the ""Log on using dial-up connection"" Check Box" | Windows NT/2000 | http://www.winguides.com/tweak/redirect.php?id=794
Security/Remote Access | Number of Remote Access Authentication Attempts | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=137
Security/Remote Access | Specify the Callback Pause Period | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=140
Security/Remote Access | Time Limit for Remote Access Authentication | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=138
Security/Start Menu and Taskbar | Disable Drag-and-Drop on the Start Menu | Windows 98/Me/2000/XP | http://www.winguides.com/tweak/redirect.php?id=445
Security/Start Menu and Taskbar | Disable Menu Bars and the Start Button | All | http://www.winguides.com/tweak/redirect.php?id=905
Security/Start Menu and Taskbar | Force Logoff on the Start Menu | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1046
Security/Start Menu and Taskbar | Force the Use of the Classic Start Menu | Windows XP | http://www.winguides.com/tweak/redirect.php?id=975
Security/Start Menu and Taskbar | Hide Control Panel Printer and Network Settings | All | http://www.winguides.com/tweak/redirect.php?id=153
Security/Start Menu and Taskbar | Hide or Display Administrative Tools Menu | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=514
Security/Start Menu and Taskbar | Hide the Taskbar Clock | Windows XP | http://www.winguides.com/tweak/redirect.php?id=970
Security/Start Menu and Taskbar | Hide the Taskbar Settings on the Start Menu | All | http://www.winguides.com/tweak/redirect.php?id=154
Security/Start Menu and Taskbar | Lock the Taskbar | Windows XP | http://www.winguides.com/tweak/redirect.php?id=978
Security/Start Menu and Taskbar | Remove Common Program Groups from Start Menu | All | http://www.winguides.com/tweak/redirect.php?id=158
Security/Start Menu and Taskbar | Remove My Network Places from the Start Menu | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1044
Security/Start Menu and Taskbar | Remove Run from the Start Menu | All | http://www.winguides.com/tweak/redirect.php?id=151
Security/Start Menu and Taskbar | Remove Search from the Start Menu | All | http://www.winguides.com/tweak/redirect.php?id=149
Security/Start Menu and Taskbar | Remove the Ability to Right Click on the Start Button | All | http://www.winguides.com/tweak/redirect.php?id=654
Security/Start Menu and Taskbar | Remove the Help Option from the Start Menu | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=547
Security/Start Menu and Taskbar | Remove the Toolbars on the Taskbar | Windows XP | http://www.winguides.com/tweak/redirect.php?id=984
Security/Start Menu and Taskbar | Remove the Windows Security on Start Menu | Windows Terminal Server | http://www.winguides.com/tweak/redirect.php?id=853
Security/Start Menu and Taskbar | Remove Tray Items from Taskbar | Windows XP | http://www.winguides.com/tweak/redirect.php?id=983
Security/Start Menu and Taskbar | Restrict the Start Menu Log Off Option | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=974
Security/Start Menu and Taskbar/Documents and Folders | Disable Recent Documents History | All | http://www.winguides.com/tweak/redirect.php?id=545
Security/Start Menu and Taskbar/Documents and Folders | Increase Cache for Customized Folders | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1206
Security/Start Menu and Taskbar/Documents and Folders | Remove Favorites from the Start Menu | All | http://www.winguides.com/tweak/redirect.php?id=10
Security/Start Menu and Taskbar/Documents and Folders | Remove My Documents from the Start Menu | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=548
Security/Start Menu and Taskbar/Documents and Folders | Remove My Music from the Start Menu | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=1042
Security/Start Menu and Taskbar/Documents and Folders | Remove My Pictures from the Start Menu | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=976
Security/Start Menu and Taskbar/Documents and Folders | Remove Network Connections from the Start Menu | Windows 2000/Me/XP | http://www.winguides.com/tweak/redirect.php?id=544
Security/Start Menu and Taskbar/Documents and Folders | Remove Recent Documents from the Start Menu | All | http://www.winguides.com/tweak/redirect.php?id=8
Security/System | Change Default Administrator Ownership | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1145
Security/System | Configure Windows Script Signature Security | All | http://www.winguides.com/tweak/redirect.php?id=1121
Security/System | Disable CD Burning | Windows XP | http://www.winguides.com/tweak/redirect.php?id=979
Security/System | Disable Group Policy Objects | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1161
Security/System | Prompt for Password on Resume | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1040
Security/System | Reboot Windows After a Crash | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=817
Security/System | Restart the Shell Automatically | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=205
Security/System | Restrict Access to Base System Objects | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=281
Security/System | Restrict Access to the Event Logs | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=351
Security/System | Restrict the Language and Locale Region | Windows 2000/XP | http://www.winguides.com/tweak/redirect.php?id=1215
Security/System | Secure Access to CD-ROM Drives | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=203
Security/System | Secure Access to Floppy Drives | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=204
Security/System | Secure Access to Removable Drives | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=1048
Security/System | Specify a Replacement GINA Authentication DLL | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=945
Security/System | Specify Executable Files to be Launched by Winlogon | Windows NT/2000/XP | http://www.winguides.com/tweak/redirect.php?id=210


Software Tweaks

Tweak Category | Description | Versions | URL
Software | Change the Default Name and Company Information | All | http://www.winguides.com/tweak/redirect.php?id=192
Software | Change the ICQ Email Tagline | All | http://www.winguides.com/tweak/redirect.php?id=366
Software | Change the Maximum Number of AOL Buddies | All | http://www.winguides.com/tweak/redirect.php?id=928
Software | Clear Download Accelerator History | All | http://www.winguides.com/tweak/redirect.php?id=1201
Software | Configure Symantec Live Update to Use Passive FTP | All | http://www.winguides.com/tweak/redirect.php?id=757
Software | Control Active Server Pages Browser Buffering | All | http://www.winguides.com/tweak/redirect.php?id=683
Software | Disable ICQ Auto Update | All | http://www.winguides.com/tweak/redirect.php?id=910
Software | Disable the Norton AntiVirus Splash Screen | All | http://www.winguides.com/tweak/redirect.php?id=755
Software | Disable the Norton Utilities Splash Screen | All | http://www.winguides.com/tweak/redirect.php?id=759
Software/Internet Explorer | Add a Menu Option to Open Shortcuts in a New Window | All | http://www.winguides.com/tweak/redirect.php?id=1005
Software/Internet Explorer | Change the Auto Complete Mode | All | http://www.winguides.com/tweak/redirect.php?id=772
Software/Internet Explorer | Change the Download Location for ActiveX Files | All | http://www.winguides.com/tweak/redirect.php?id=1192
Software/Internet Explorer | Change the Internet Explorer Navigation Sound | All | http://www.winguides.com/tweak/redirect.php?id=944
Software/Internet Explorer | Check for Internet Explorer Updates | All | http://www.winguides.com/tweak/redirect.php?id=784
Software/Internet Explorer | Control Internet Explorer Error Reporting | All | http://www.winguides.com/tweak/redirect.php?id=942
Software/Internet Explorer | Control the Internet Explorer Script Debugger | All | http://www.winguides.com/tweak/redirect.php?id=754
Software/Internet Explorer | Disable Internet Explorer Download Notification | All | http://www.winguides.com/tweak/redirect.php?id=870
Software/Internet Explorer | Force Plain Text Format in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1155
Software/Internet Explorer | Hide Links Folder on Favorites Menu | All | http://www.winguides.com/tweak/redirect.php?id=550
Software/Internet Explorer | Hide the Internet Explorer Icon | All | http://www.winguides.com/tweak/redirect.php?id=191
Software/Internet Explorer | Internet Explorer Intercepts the FTP Command | All | http://www.winguides.com/tweak/redirect.php?id=69
Software/Internet Explorer | Launch Browser Windows in a Separate Process | All | http://www.winguides.com/tweak/redirect.php?id=964
Software/Internet Explorer | Manage Partial Address Feature in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=261
Software/Internet Explorer | Open TIF Images with Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1182
Software/Internet Explorer | Remove Windows Messenger from Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1049
Software/Internet Explorer | Reuse Internet Explorer Windows for Launching Shortcuts | All | http://www.winguides.com/tweak/redirect.php?id=1006
Software/Internet Explorer | Show My Pictures Toolbar in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1163
Software/Internet Explorer | Specify the Default Internet Explorer Download Directory | All | http://www.winguides.com/tweak/redirect.php?id=842
Software/Internet Explorer | Specify the Location of the Online Support Site | All | http://www.winguides.com/tweak/redirect.php?id=956
Software/Internet Explorer | Use an Alternate Source Viewer with Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=774
Software/Internet Explorer/Appearance | Add a Background Bitmap to the Internet Explorer Toolbar | All | http://www.winguides.com/tweak/redirect.php?id=66
Software/Internet Explorer/Appearance | Automatically Resize Images in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1017
Software/Internet Explorer/Appearance | Change the Internet Explorer & Outlook Express Toolbar Logo | All | http://www.winguides.com/tweak/redirect.php?id=83
Software/Internet Explorer/Appearance | Change the Internet Explorer Window Title | All | http://www.winguides.com/tweak/redirect.php?id=62
Software/Internet Explorer/Appearance | Disable Expanding Internet Explorer New Menu | All | http://www.winguides.com/tweak/redirect.php?id=614
Software/Internet Explorer/Appearance | Disable the Go Button in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=869
Software/Internet Explorer/Appearance | Disable the Internet Explorer Splash Screen | All | http://www.winguides.com/tweak/redirect.php?id=1146
Software/Internet Explorer/Appearance | Display a Background Bitmap on Explorer Toolbars | All | http://www.winguides.com/tweak/redirect.php?id=666
Software/Internet Explorer/Appearance | Lock the Internet Explorer Toolbars | All | http://www.winguides.com/tweak/redirect.php?id=1194
Software/Internet Explorer/Appearance | Remove Selected Internet Explorer Toolbar Buttons | All | http://www.winguides.com/tweak/redirect.php?id=968
Software/Internet Explorer/Appearance | Reset Internet Explorer Window Location | All | http://www.winguides.com/tweak/redirect.php?id=504
Software/Internet Explorer/Appearance | "Show ""Shortcut to"" Label on Internet Explorer Links" | All | http://www.winguides.com/tweak/redirect.php?id=1208
Software/Internet Explorer/Appearance | Show Expanded Add to Favorites Dialog Box | All | http://www.winguides.com/tweak/redirect.php?id=1019
Software/Internet Explorer/Appearance | Show Friendly HTTP Error Messages | All | http://www.winguides.com/tweak/redirect.php?id=519
Software/Internet Explorer/Appearance | Sort Start Menu and Favorites in Alphabetical Order | All | http://www.winguides.com/tweak/redirect.php?id=1030
Software/Internet Explorer/Appearance | Use Personalized Favorites Menu | All | http://www.winguides.com/tweak/redirect.php?id=520
Software/Internet Explorer/Appearance | Use Smooth Scrolling in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1018
Software/Internet Explorer/Network and Connections | Change the Internet Explorer User Agent String | All | http://www.winguides.com/tweak/redirect.php?id=799
Software/Internet Explorer/Network and Connections | Change the Number of Simultaneous HTTP Sessions | All | http://www.winguides.com/tweak/redirect.php?id=536
Software/Internet Explorer/Network and Connections | Connect to Unicode Addresses with Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1183
Software/Internet Explorer/Network and Connections | Internet Explorer FTP Mode | All | http://www.winguides.com/tweak/redirect.php?id=644
Software/Internet Explorer/Network and Connections | Proxy Server Configuration | All | http://www.winguides.com/tweak/redirect.php?id=292
Software/Internet Explorer/Network and Connections | Use System-Wide Proxy Settings | All | http://www.winguides.com/tweak/redirect.php?id=1147
Software/Internet Explorer/Search Features | Change the Default Internet Explorer Search Page | All | http://www.winguides.com/tweak/redirect.php?id=957
Software/Internet Explorer/Search Features | Change the Search Assistant in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1050
Software/Internet Explorer/Search Features | Disable the Custom Search Page in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=868
Software/Internet Explorer/Search Features | Search from the Address Bar in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1065
Software/Internet Explorer/Search Features | Use Classic Search in Internet Explorer | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1068
Software/Internet Explorer/Security | Block Comet Cursor | All | http://www.winguides.com/tweak/redirect.php?id=1014
Software/Internet Explorer/Security | Clear the Internet Explorer Typed Address History | All | http://www.winguides.com/tweak/redirect.php?id=635
Software/Internet Explorer/Security | Content Advisor Restrictions | All | http://www.winguides.com/tweak/redirect.php?id=1098
Software/Internet Explorer/Security | Disable Access to File URLs in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=959
Software/Internet Explorer/Security | Disable Caching of Secure Web Pages | All | http://www.winguides.com/tweak/redirect.php?id=1174
Software/Internet Explorer/Security | Disable File Download in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=901
Software/Internet Explorer/Security | Disable Save As Web Page Complete | All | http://www.winguides.com/tweak/redirect.php?id=1075
Software/Internet Explorer/Security | Disable the Ability to Customize Toolbars | All | http://www.winguides.com/tweak/redirect.php?id=639
Software/Internet Explorer/Security | Empty Temporary Internet Files on Exit | All | http://www.winguides.com/tweak/redirect.php?id=1173
Software/Internet Explorer/Security | Internet Explorer Control Panel Restrictions (Part 1) | All | http://www.winguides.com/tweak/redirect.php?id=537
Software/Internet Explorer/Security | Internet Explorer Control Panel Restrictions (Part 2) | All | http://www.winguides.com/tweak/redirect.php?id=797
Software/Internet Explorer/Security | Internet Explorer Help Menu Restrictions | All | http://www.winguides.com/tweak/redirect.php?id=792
Software/Internet Explorer/Security | Internet Explorer Restrictions | All | http://www.winguides.com/tweak/redirect.php?id=442
Software/Internet Explorer/Security | Internet Explorer Toolbar Restrictions | All | http://www.winguides.com/tweak/redirect.php?id=1111
Software/Internet Explorer/Security | Remove the Content Advisor and Ratings Password | All | http://www.winguides.com/tweak/redirect.php?id=60
Software/Internet Explorer/Security | Remove the Option to Change or Hide Toolbars | All | http://www.winguides.com/tweak/redirect.php?id=640
Software/Internet Explorer/Security | Restrict ActiveX Applets in Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1188
Software/Internet Explorer/Security | Use System-based Internet Restrictions | All | http://www.winguides.com/tweak/redirect.php?id=1133
Software/Media Player | Change the MP3 Encoding Rates in Media Player | All | http://www.winguides.com/tweak/redirect.php?id=1108
Software/Media Player | Change the Title of Windows Media Player | All | http://www.winguides.com/tweak/redirect.php?id=800
Software/Media Player | Clear the Recent Play List in Media Player | All | http://www.winguides.com/tweak/redirect.php?id=1063
Software/Media Player | Disable Auto Upgrade with Windows Media Player | All | http://www.winguides.com/tweak/redirect.php?id=1199
Software/Media Player | Disable Codec Downloads in Media Player | All | http://www.winguides.com/tweak/redirect.php?id=1053
Software/Media Player | Disable Media Player Upgrade Message | All | http://www.winguides.com/tweak/redirect.php?id=866
Software/Media Player | Disable Processing of HTML Scripts in Media Files | All | http://www.winguides.com/tweak/redirect.php?id=1109
Software/Media Player | Disable Recent Files in Media Player | All | http://www.winguides.com/tweak/redirect.php?id=1195
Software/Media Player | Enable DVD Features in Media Player | All | http://www.winguides.com/tweak/redirect.php?id=717
Software/Media Player | Hide Anchor Window in Media Player | All | http://www.winguides.com/tweak/redirect.php?id=1055
Software/Media Player | Lock the Selected Media Player Skin | All | http://www.winguides.com/tweak/redirect.php?id=1054
Software/Media Player | Remove Items from Media Player | All | http://www.winguides.com/tweak/redirect.php?id=867
Software/Media Player | Send User Identifier in Media Player | All | http://www.winguides.com/tweak/redirect.php?id=1032
Software/Media Player | Speed-up Access to AVI Media Files | Windows XP | http://www.winguides.com/tweak/redirect.php?id=1209
Software/Microsoft Office | Block Linked Images in Office XP Documents | All | http://www.winguides.com/tweak/redirect.php?id=1184
Software/Microsoft Office | Change the Number of Undo Levels in Microsoft Excel | All | http://www.winguides.com/tweak/redirect.php?id=803
Software/Microsoft Office | Change the Registered Owner in Microsoft Office | All | http://www.winguides.com/tweak/redirect.php?id=460
Software/Microsoft Office | Control Error Reporting with Office XP | All | http://www.winguides.com/tweak/redirect.php?id=967
Software/Microsoft Office | Control the Office Assistants | All | http://www.winguides.com/tweak/redirect.php?id=760
Software/Microsoft Office | Customize Microsoft Access Identification | All | http://www.winguides.com/tweak/redirect.php?id=1138
Software/Microsoft Office | Disable Document Editing Time Tracking | All | http://www.winguides.com/tweak/redirect.php?id=871
Software/Microsoft Office | Disable Multi-User Editing in Microsoft Word | All | http://www.winguides.com/tweak/redirect.php?id=1069
Software/Microsoft Office | Disable Office 2000 Tune Up | All | http://www.winguides.com/tweak/redirect.php?id=865
Software/Microsoft Office | Disable Password Caching in Office 2000 | All | http://www.winguides.com/tweak/redirect.php?id=1073
Software/Microsoft Office | Enable Four Digit Year in Microsoft Excel 2000 | All | http://www.winguides.com/tweak/redirect.php?id=761
Software/Microsoft Office | Hide the Office Clipboard Toolbar | All | http://www.winguides.com/tweak/redirect.php?id=864
Software/Microsoft Office | Hide the Office XP Toolbar Help | All | http://www.winguides.com/tweak/redirect.php?id=1002
Software/Microsoft Office | Live Scrolling in Microsoft Word | All | http://www.winguides.com/tweak/redirect.php?id=228
Software/Microsoft Office | Remove Items from Office Places Bar | All | http://www.winguides.com/tweak/redirect.php?id=862
Software/Microsoft Office | Use Personalized Menus in Microsoft Office 2000 | All | http://www.winguides.com/tweak/redirect.php?id=523
Software/Microsoft Office/Outlook | Control Security Settings Feature in Outlook 98 | All | http://www.winguides.com/tweak/redirect.php?id=914
Software/Microsoft Office/Outlook | Disable Outlook Today Page | All | http://www.winguides.com/tweak/redirect.php?id=992
Software/Microsoft Office/Outlook | Disable Secondary Credentials Dialog Box in Outlook | All | http://www.winguides.com/tweak/redirect.php?id=1074
Software/Microsoft Office/Outlook | Enable Internet Mail Logging in Outlook 2000 | All | http://www.winguides.com/tweak/redirect.php?id=459
Software/Microsoft Office/Outlook | Manage Attachment Security in Outlook | All | http://www.winguides.com/tweak/redirect.php?id=793
Software/Microsoft Office/Outlook | Minimize Outlook to System Tray | All | http://www.winguides.com/tweak/redirect.php?id=955
Software/Microsoft Office/Outlook | Modify the Outlook 2002 and Office XP Attachment Restrictions | All | http://www.winguides.com/tweak/redirect.php?id=929
Software/Microsoft Office/Outlook | Modify the Outlook Today Location | All | http://www.winguides.com/tweak/redirect.php?id=993
Software/Microsoft Office/Outlook | Read Messages as Plain Text in Outlook 2002 | All | http://www.winguides.com/tweak/redirect.php?id=1012
Software/Microsoft Office/Outlook | Remove Deleted Information from Outlook | All | http://www.winguides.com/tweak/redirect.php?id=1072
Software/Netmeeting | Change the Default Gatekeeper Discovery TTL | All | http://www.winguides.com/tweak/redirect.php?id=638
Software/Netmeeting | Clear the Netmeeting Call History | All | http://www.winguides.com/tweak/redirect.php?id=921
Software/Netmeeting | Configure Netmeeting to Use a Gateway | All | http://www.winguides.com/tweak/redirect.php?id=923
Software/Netmeeting | Netmeeting Logging | All | http://www.winguides.com/tweak/redirect.php?id=637
Software/Netmeeting | Windows Netmeeting Policies and Restrictions | All | http://www.winguides.com/tweak/redirect.php?id=636
Software/Outlook Express | Block Executable Attachments in Outlook Express | All | http://www.winguides.com/tweak/redirect.php?id=1144
Software/Outlook Express | Change the Internet Explorer & Outlook Express Toolbar Logo | All | http://www.winguides.com/tweak/redirect.php?id=83
Software/Outlook Express | Change the Location of the Outlook Express Mail and News Files | All | http://www.winguides.com/tweak/redirect.php?id=100
Software/Outlook Express | Change the Outlook Express Window Title | All | http://www.winguides.com/tweak/redirect.php?id=342
Software/Outlook Express | Change the Start Page for Outlook Express | All | http://www.winguides.com/tweak/redirect.php?id=874
Software/Outlook Express | Change the Windows Address Book Location | All | http://www.winguides.com/tweak/redirect.php?id=1197
Software/Outlook Express | Control the Ability to Use HTTP Mail in Outlook Express | All | http://www.winguides.com/tweak/redirect.php?id=838
Software/Outlook Express | Disable Account Changes in Outlook Express | All | http://www.winguides.com/tweak/redirect.php?id=785
Software/Outlook Express | Disable the Outlook Express Splash Screen | All | http://www.winguides.com/tweak/redirect.php?id=345
Software/Outlook Express | Remove Windows Messenger from Outlook Express | All | http://www.winguides.com/tweak/redirect.php?id=989
Software/Outlook Express | Use Smooth Scrolling in Outlook Express | All | http://www.winguides.com/tweak/redirect.php?id=1008
Software/Windows Messenger | Change the Messenger Warning Message | All | http://www.winguides.com/tweak/redirect.php?id=1214
Software/Windows Messenger | Disable MSN Instant Messenger | All | http://www.winguides.com/tweak/redirect.php?id=981
Software/Windows Messenger | MSN Instant Messenger Restrictions | All | http://www.winguides.com/tweak/redirect.php?id=982
Software/Windows Messenger | Remove Windows Messenger from Internet Explorer | All | http://www.winguides.com/tweak/redirect.php?id=1049
Software/Windows Messenger | Remove Windows Messenger from Outlook Express | All | http://www.winguides.com/tweak/redirect.php?id=989


_

Tweak Manager 2.0

End User Manual

This manual, icons, screen shots, and content are copyright © 2002, WinGuides. No unauthorized duplication of any sort is permitted without the express, written consent of WinGuides.


Index

A

About WinGuides Tweak Manager............................................................................................ 6

Advanced Preferences........................................................................................................... 32

Applying a Tweak.................................................................................................................. 23

Available Tweaks................................................................................................................... 49

D

Downloading New Tweaks...................................................................................................... 26

Downloading Tweak Manager.................................................................................................. 34

E

End User License Agreement................................................................................................. 37

Exporting Tweaks.................................................................................................................. 24

G

General Preferences.............................................................................................................. 30

I

Installation.............................................................................................................................. 8

Introduction............................................................................................................................. 6

P

Password Protecting Tweak Manager...................................................................................... 33

Proxy and Connection Preferences......................................................................................... 31

Purchasing Tweak Manager.................................................................................................... 34

R

Registering Tweak Manager.................................................................................................... 34

Remote Tweaks.................................................................................................................... 29

Replacing a Lost Registration Code......................................................................................... 35

S

Settings Preferences............................................................................................................. 33

Support and Warranties......................................................................................................... 37

System Requirements............................................................................................................. 7

T

The Button Bar...................................................................................................................... 19

The Menu Bar

Edit................................................................................................................................... 17

Favorites........................................................................................................................... 18

File................................................................................................................................... 17

Help.................................................................................................................................. 19

Updates............................................................................................................................ 18

View................................................................................................................................. 18

Tweak Manager Preferences................................................................................................... 30

Tweak Search....................................................................................................................... 15

Tweak Tree........................................................................................................................... 13

Tweak Window...................................................................................................................... 14

Types of Tweaks

Hardware........................................................................................................................... 22

Network............................................................................................................................. 22

Security............................................................................................................................ 22

Software............................................................................................................................ 23

Windows........................................................................................................................... 21

W

Welcome................................................................................................................................ 5


Table Of Contents

Table Of Contents.. 3

Welcome.. 5

Introduction.. 6

About WinGuides Tweak Manager 6

System Requirements.. 7

Installation and Setup.. 8

Navigating Tweak Manager.. 10

Viewing Tweaks. 10

Tweak Tree. 10

Tweak Window. 10

Tweak Search. 11

The Menu Bar 12

File. 12

Edit 12

View. 12

Favorites. 12

Updates. 13

Help. 13

The Button Bar 13

Tweaking Your System.. 15

Types of Tweaks. 15

Windows. 15

Hardware. 16

Network. 16

Security. 16

Software. 16

Applying a Tweak. 17

Exporting Tweaks.. 18

Tweak Manager Updates.. 19

Downloading New Tweaks. 19

Remote Tweaks.. 21

Tweak Manager Preferences.. 22

General Preferences. 22

Proxy and Connection Setup. 22

Advanced Preferences. 23

Registration and Licensing.. 25

Purchasing. 25

Downloading. 25

Registering. 25

Replacing a Lost Registration Code. 26

Support and Warranties.. 27

End User License Agreement 27

Appendix A: Icons.. 33

Appendix B: Currently Available Tweaks.. 37

Windows Tweaks. 37

Hardware Tweaks. 54

Network Tweaks. 58

Security Tweaks. 64

Software Tweaks. 73

Index.. 82